Wednesday, June 25, 2014

[fedora-arm] arm rawhide report: 20140626 changes

Broken deps for aarch64
----------------------------------------------------------
[APLpy]
APLpy-0.9.8-5.fc21.noarch requires pywcs
[ATpy]
ATpy-0.9.7-5.fc21.noarch requires python-astropy
python3-ATpy-0.9.7-5.fc21.noarch requires python3-astropy
[BackupPC]
BackupPC-3.3.0-3.fc21.aarch64 requires perl(File::RsyncP)
[OpenLP]
OpenLP-2.0.4-2.fc21.noarch requires libreoffice-impress
OpenLP-2.0.4-2.fc21.noarch requires libreoffice-headless
OpenLP-2.0.4-2.fc21.noarch requires libreoffice-graphicfilter
[OpenTK]
OpenTK-1.1-0.2.b1.fc21.noarch requires mono(mscorlib) = 0:2.0.0.0
OpenTK-1.1-0.2.b1.fc21.noarch requires mono(System.Xml) = 0:2.0.0.0
OpenTK-1.1-0.2.b1.fc21.noarch requires mono(System.Windows.Forms) = 0:2.0.0.0
OpenTK-1.1-0.2.b1.fc21.noarch requires mono(System.Drawing) = 0:2.0.0.0
OpenTK-1.1-0.2.b1.fc21.noarch requires mono(System) = 0:2.0.0.0
[PyQuante]
PyQuante-libint-1.6.4-7.fc20.aarch64 requires libint-stable.so.1()(64bit)
[R-GenomicFeatures]
R-GenomicFeatures-1.14.2-2.fc21.noarch requires R-rtracklayer
[RepetierHost]
RepetierHost-0.90D-2.fc21.noarch requires mono(mscorlib) = 0:2.0.0.0
RepetierHost-0.90D-2.fc21.noarch requires mono(System.Xml) = 0:2.0.0.0
RepetierHost-0.90D-2.fc21.noarch requires mono(System.Windows.Forms) = 0:2.0.0.0
RepetierHost-0.90D-2.fc21.noarch requires mono(System.Drawing) = 0:2.0.0.0
RepetierHost-0.90D-2.fc21.noarch requires mono(System.Core) = 0:3.5.0.0
RepetierHost-0.90D-2.fc21.noarch requires mono(System) = 0:2.0.0.0
[YafaRay]
YafaRay-blender-0.1.1-11.fc21.aarch64 requires blender
[abrt]
abrt-addon-vmcore-2.2.1-4.fc21.aarch64 requires kexec-tools
[amavisd-new]
amavisd-new-2.9.0-3.fc21.noarch requires arj
[amplab-tachyon]
amplab-tachyon-0.4.1-2.SNAPSHOT.4b9c806.fc21.noarch requires mvn(org.apache.thrift:libthrift)
amplab-tachyon-0.4.1-2.SNAPSHOT.4b9c806.fc21.noarch requires mvn(org.apache.hadoop:hadoop-mapreduce-client-core)
amplab-tachyon-0.4.1-2.SNAPSHOT.4b9c806.fc21.noarch requires mvn(org.apache.hadoop:hadoop-hdfs)
amplab-tachyon-0.4.1-2.SNAPSHOT.4b9c806.fc21.noarch requires mvn(org.apache.hadoop:hadoop-common)
[aprsdigi]
aprsdigi-3.5.1-3.fc21.aarch64 requires ax25-tools
[arduino]
1:arduino-1.0.5-7.fc21.noarch requires rxtx
1:arduino-core-1.0.5-7.fc21.noarch requires avr-gcc-c++
1:arduino-core-1.0.5-7.fc21.noarch requires avr-gcc
1:arduino-doc-1.0.5-7.fc21.noarch requires avr-gcc-c++
1:arduino-doc-1.0.5-7.fc21.noarch requires avr-gcc
[asterisk]
asterisk-ices-11.9.0-2.fc21.1.aarch64 requires ices
[audacious]
audacious-3.5-2.fc21.aarch64 requires audacious-plugins(aarch-64) >= 0:3.5
[audtty]
audtty-0.1.12-9.fc20.aarch64 requires libaudclient.so.2()(64bit)
[authhub]
python-authhub-0.1.2-3.fc19.noarch requires authhub = 0:0.1.2-3.fc19
[avogadro]
avogadro-1.1.1-2.fc21.aarch64 requires libboost_python.so.1.54.0()(64bit)
avogadro-libs-1.1.1-2.fc21.aarch64 requires libboost_python.so.1.54.0()(64bit)
[avro]
avro-mapred-1.7.5-6.fc21.noarch requires hadoop-mapreduce
avro-mapred-1.7.5-6.fc21.noarch requires hadoop-client
avro-thrift-1.7.5-6.fc21.noarch requires mvn(org.apache.thrift:libthrift)
avro-thrift-1.7.5-6.fc21.noarch requires libthrift-java
[beneath-a-steel-sky]
beneath-a-steel-sky-1.3-7.fc21.noarch requires scummvm >= 0:0.12.0
[beneath-a-steel-sky-cd]
beneath-a-steel-sky-cd-0.0372-10.fc21.noarch requires scummvm >= 0:0.9.1
[bibus]
bibus-1.5.1-12.fc21.aarch64 requires libreoffice-writer
bibus-1.5.1-12.fc21.aarch64 requires libreoffice-pyuno
[bochs]
bochs-2.6.2-5.fc20.aarch64 requires bochs-bios = 0:2.6.2-5.fc20
[cabal-rpm]
cabal-rpm-0.8.11-2.fc21.aarch64 requires cabal-install
[ccgo]
ccgo-0.3.6.4-11.fc21.aarch64 requires gnugo
[ccsm]
1:ccsm-0.8.4-15.fc21.noarch requires compizconfig-python >= 0:0.8.4
[coccinella]
coccinella-0.96.20-9.fc21.noarch requires iaxclient
[condor-cloud]
condor-cloud-0.1-8.fc21.noarch requires condor-vm-gahp >= 0:7.7.0
condor-cloud-node-0.1-8.fc21.noarch requires condor-vm-gahp >= 0:7.7.0
[condor-ec2-enhanced]
condor-ec2-enhanced-1.3.1-4.fc21.noarch requires condor >= 0:7.4.4-0.9
[condor-ec2-enhanced-hooks]
condor-ec2-enhanced-hooks-1.3.1-4.fc21.noarch requires condor >= 0:7.2.0-4
[condor-job-hooks]
condor-job-hooks-1.5-9.fc21.noarch requires condor >= 0:7.0.2-4
[condor-low-latency]
condor-low-latency-1.2-2.fc21.5.noarch requires condor >= 0:7.0.2-4
[condor-wallaby]
condor-wallaby-client-5.0.3-6.fc21.noarch requires condor >= 0:7.4.4-0.9
[csound]
csound-manual-5.19.01-1.fc20.noarch requires csound = 0:5.19.01-1.fc20
[cura]
cura-14.06-2.fc21.noarch requires pypy
cura-14.06-2.fc21.noarch requires CuraEngine >= 0:14.03
[curator]
curator-2.2.0-4.fc21.noarch requires mvn(org.apache.zookeeper:zookeeper)
[ddccontrol]
ddccontrol-doc-0.4.2-7.20120904gitc3af663d.fc20.noarch requires ddccontrol = 0:0.4.2-7.20120904gitc3af663d.fc20
[deltacloud-core]
deltacloud-core-rackspace-1.1.3-1.fc20.noarch requires rubygem(cloudfiles)
[desktopcouch]
desktopcouch-1.0.8-2.fc21.noarch requires couchdb
[dogtag-pki]
dogtag-pki-10.1.0-2.fc21.noarch requires pki-tps >= 0:10.1.0
dogtag-pki-10.1.0-2.fc21.noarch requires pki-tools >= 0:10.1.0
dogtag-pki-10.1.0-2.fc21.noarch requires pki-tks >= 0:10.1.0
dogtag-pki-10.1.0-2.fc21.noarch requires pki-symkey >= 0:10.1.0
dogtag-pki-10.1.0-2.fc21.noarch requires pki-server >= 0:10.1.0
dogtag-pki-10.1.0-2.fc21.noarch requires pki-ocsp >= 0:10.1.0
dogtag-pki-10.1.0-2.fc21.noarch requires pki-kra >= 0:10.1.0
dogtag-pki-10.1.0-2.fc21.noarch requires pki-javadoc >= 0:10.1.0
dogtag-pki-10.1.0-2.fc21.noarch requires pki-ca >= 0:10.1.0
dogtag-pki-10.1.0-2.fc21.noarch requires pki-base >= 0:10.1.0
dogtag-pki-10.1.0-2.fc21.noarch requires esc >= 0:1.1.0
[drascula]
drascula-1.0-12.fc21.noarch requires scummvm >= 0:0.12.0
[drgeo-doc]
drgeo-doc-1.6-17.fc21.noarch requires drgeo
[dx-samples]
dx-samples-4.4.0-12.fc21.noarch requires dx
[eclipse-avr]
eclipse-avr-2.3.4-9.fc21.noarch requires avr-gcc
[eclipse-ptp]
eclipse-ptp-core-source-7.0.3-1.fc20.noarch requires eclipse-ptp = 0:7.0.3-1.fc20
eclipse-ptp-etfw-tau-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.rm.jaxb.core)
eclipse-ptp-etfw-tau-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.rm.jaxb.control.ui)
eclipse-ptp-etfw-tau-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.remote.core)
eclipse-ptp-etfw-tau-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.etfw.toolopts)
eclipse-ptp-etfw-tau-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.etfw)
eclipse-ptp-etfw-tau-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.ems.core)
eclipse-ptp-etfw-tau-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.core)
eclipse-ptp-etfw-tau-7.0.3-1.fc20.noarch requires eclipse-ptp = 0:7.0.3-1.fc20
eclipse-ptp-fortran-7.0.3-1.fc20.noarch requires eclipse-ptp = 0:7.0.3-1.fc20
eclipse-ptp-gem-7.0.3-1.fc20.noarch requires eclipse-ptp = 0:7.0.3-1.fc20
eclipse-ptp-pldt-fortran-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.pldt.openmp.core)
eclipse-ptp-pldt-fortran-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.pldt.openacc)
eclipse-ptp-pldt-fortran-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.pldt.mpi.core)
eclipse-ptp-pldt-fortran-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.pldt.common)
eclipse-ptp-pldt-fortran-7.0.3-1.fc20.noarch requires eclipse-ptp = 0:7.0.3-1.fc20
eclipse-ptp-pldt-upc-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.pldt.common)
eclipse-ptp-pldt-upc-7.0.3-1.fc20.noarch requires eclipse-ptp = 0:7.0.3-1.fc20
eclipse-ptp-rdt-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.remote.ui)
eclipse-ptp-rdt-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.remote.core)
eclipse-ptp-rdt-7.0.3-1.fc20.noarch requires eclipse-ptp = 0:7.0.3-1.fc20
eclipse-ptp-rdt-sync-fortran-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.rdt.sync.core)
eclipse-ptp-rdt-sync-fortran-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.rdt.sync.cdt.ui)
eclipse-ptp-rdt-sync-fortran-7.0.3-1.fc20.noarch requires eclipse-ptp-rdt-sync = 0:7.0.3-1.fc20
eclipse-ptp-rdt-xlc-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.remote.ui)
eclipse-ptp-rdt-xlc-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.remote.core)
eclipse-ptp-remote-rse-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.remote.ui)
eclipse-ptp-remote-rse-7.0.3-1.fc20.noarch requires osgi(org.eclipse.ptp.remote.core)
eclipse-ptp-remote-rse-7.0.3-1.fc20.noarch requires eclipse-ptp = 0:7.0.3-1.fc20
eclipse-ptp-rm-contrib-7.0.3-1.fc20.noarch requires eclipse-ptp = 0:7.0.3-1.fc20
[eclipse-slice2java]
eclipse-slice2java-3.5.1.20131004-2.fc21.noarch requires ice-java >= 0:3.5
[erlang-cowboy]
erlang-cowboy-doc-0.8.2-5.fc20.noarch requires erlang-cowboy = 0:0.8.2-5.fc20
[erlang-lfe]
emacs-erlang-lfe-0.6.2-3.fc20.noarch requires erlang-lfe = 0:0.6.2-3.fc20
emacs-erlang-lfe-el-0.6.2-3.fc20.noarch requires erlang-lfe = 0:0.6.2-3.fc20
[erlang-log4erl]
erlang-log4erl-0.9.0-9.fc21.aarch64 requires erlang-mochiweb
[erlang-rebar]
erlang-rebar-2.1.0-0.0.9.fc21.aarch64 requires erlang-protobuffs(aarch-64)
erlang-rebar-2.1.0-0.0.9.fc21.aarch64 requires erlang-neotoma(aarch-64)
erlang-rebar-2.1.0-0.0.9.fc21.aarch64 requires erlang-lfe(aarch-64)
erlang-rebar-2.1.0-0.0.9.fc21.aarch64 requires erlang-getopt(aarch-64)
erlang-rebar-2.1.0-0.0.9.fc21.aarch64 requires erlang-erlydtl(aarch-64)
[fedora-dockerfiles]
fedora-dockerfiles-0-0.6.git122ef5d.fc21.noarch requires docker-io
[fedora-gooey-karma]
fedora-gooey-karma-0.1-5.fc21.noarch requires python-pyside
[fedora-package-config-apt]
fedora-package-config-apt-16.00-6.noarch requires apt >= 0:0.5.15lorg3
[flare]
flare-data-0.18-3.fc20.noarch requires flare = 0:0.18-3.fc20
[flight-of-the-amazon-queen]
flight-of-the-amazon-queen-1.0-11.fc21.noarch requires scummvm >= 0:0.9.1
[flight-of-the-amazon-queen-cd]
flight-of-the-amazon-queen-cd-1.0-11.fc21.noarch requires scummvm >= 0:0.9.1
[flint]
flint-2.4.2-1.fc21.aarch64 requires libntl.so.2()(64bit)
[floppy-support]
floppy-support-1.0.0-9.fc21.noarch requires kmod(floppy.ko)
[freedroidrpg]
freedroidrpg-data-0.15.1-6.fc20.noarch requires freedroidrpg = 0:0.15.1-6.fc20
[freeipa]
freeipa-server-3.3.5-4.fc21.aarch64 requires pki-ca >= 0:10.1.1
[gambit-c]
gambit-c-doc-4.6.6-2.fc18.noarch requires gambit-c = 0:4.6.6-2.fc18
[globus-gram-job-manager-sge]
globus-gram-job-manager-sge-1.7-4.fc21.aarch64 requires gridengine
[glusterfs-hadoop]
glusterfs-hadoop-2.3.2-4.fc21.noarch requires mvn(org.apache.hadoop:hadoop-yarn-server-nodemanager)
glusterfs-hadoop-2.3.2-4.fc21.noarch requires mvn(org.apache.hadoop:hadoop-common)
[gnumed]
gnumed-1.4.8-2.fc21.noarch requires libreoffice-pyuno
[gofer]
ruby-gofer-0.77.1-2.fc21.noarch requires rubygem(qpid) >= 0:0.16.0
[golang-bitbucket-kardianos-osext]
golang-bitbucket-kardianos-osext-devel-0-0.5.hg364fb577de68.fc21.noarch requires golang
[golang-github-coreos-go-log]
golang-github-coreos-go-log-devel-0-0.6.git840af6b.fc21.noarch requires golang
[golang-github-coreos-go-systemd]
golang-github-coreos-go-systemd-devel-2-1.fc21.noarch requires golang
[golang-github-fsouza-go-dockerclient]
golang-github-fsouza-go-dockerclient-devel-0-0.2.gitd639515.fc21.noarch requires golang
[golang-github-godbus-dbus]
golang-github-godbus-dbus-devel-0-0.2.gitcb98efb.fc21.noarch requires golang
[golang-github-goraft-raft]
golang-github-goraft-raft-devel-0-0.4.gite138889.fc21.noarch requires golang(code.google.com/p/goprotobuf)
golang-github-goraft-raft-devel-0-0.4.gite138889.fc21.noarch requires golang
[golang-github-gorilla-context]
golang-github-gorilla-context-devel-0-0.24.gitb06ed15.fc21.noarch requires golang
[golang-github-gorilla-mux]
golang-github-gorilla-mux-devel-0-0.14.git136d54f.fc21.noarch requires golang
[golang-github-kdar-factorlog]
golang-github-kdar-factorlog-devel-0-0.2.git814d8f7.fc21.noarch requires golang
[golang-github-kr-pty]
golang-github-kr-pty-devel-0-0.20.git67e2db2.fc21.noarch requires golang
[golang-github-kraman-libcontainer]
golang-github-kraman-libcontainer-devel-0-0.2.gitd700e5b.fc21.noarch requires golang
[golang-github-openshift-go-json-rest]
golang-github-openshift-go-json-rest-devel-0-0.2.git7715b15.fc21.noarch requires golang
[golang-github-openshift-go-systemd]
golang-github-openshift-go-systemd-devel-0-0.3.gitb71042d.fc21.noarch requires golang
[golang-github-smarterclayton-go-systemd]
golang-github-smarterclayton-go-systemd-devel-0-0.5.git5cb9e9e.fc21.noarch requires golang(github.com/guelfey/go.dbus)
golang-github-smarterclayton-go-systemd-devel-0-0.5.git5cb9e9e.fc21.noarch requires golang
[golang-github-spf13-cobra]
golang-github-spf13-cobra-devel-0-0.3.gite174a40.fc21.noarch requires golang
[golang-github-spf13-pflag]
golang-github-spf13-pflag-devel-0-0.2.git94e98a5.fc21.noarch requires golang
[golang-github-syndtr-gocapability]
golang-github-syndtr-gocapability-devel-0-0.7.git3c85049.fc21.noarch requires golang
[golang-googlecode-net]
golang-googlecode-net-devel-0-0.14.hg84a4013f96e0.fc21.noarch requires golang
[golang-googlecode-sqlite]
golang-googlecode-sqlite-devel-0-0.10.hg74691fb6f837.fc21.noarch requires golang
[golang-launchpad-gocheck]
golang-launchpad-gocheck-devel-0-0.3.bzr85.fc21.noarch requires golang
[gourmet]
gourmet-0.17.4-1.fc21.noarch requires metakit
[grub-customizer]
grub-customizer-4.0.6-2.fc21.aarch64 requires grub2
[gscan2pdf]
gscan2pdf-1.2.5-2.fc21.noarch requires unpaper
[gspiceui]
gspiceui-0.9.98-12.fc21.aarch64 requires ngspice
[guitone]
guitone-1.0-0.7.rc5.fc21.aarch64 requires monotone >= 0:0.99.1
[h5py]
h5py-2.3.0-3.fc21.aarch64 requires hdf5 = 0:1.8.12
[hbase]
hbase-0.98.3-1.fc21.noarch requires mvn(org.apache.zookeeper:zookeeper)
hbase-0.98.3-1.fc21.noarch requires mvn(org.apache.thrift:libthrift)
hbase-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-mapreduce-client-jobclient::tests:)
hbase-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-mapreduce-client-core)
hbase-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-hdfs::tests:)
hbase-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-hdfs)
hbase-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-common)
hbase-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-client)
hbase-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-auth)
hbase-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-annotations)
hbase-tests-0.98.3-1.fc21.noarch requires mvn(org.apache.zookeeper:zookeeper)
hbase-tests-0.98.3-1.fc21.noarch requires mvn(org.apache.thrift:libthrift)
hbase-tests-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-minicluster)
hbase-tests-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-mapreduce-client-jobclient::tests:)
hbase-tests-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-mapreduce-client-jobclient)
hbase-tests-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-mapreduce-client-core)
hbase-tests-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-hdfs::tests:)
hbase-tests-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-hdfs)
hbase-tests-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-common)
hbase-tests-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-client)
hbase-tests-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-auth)
hbase-tests-0.98.3-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-annotations)
hbase-tests-0.98.3-1.fc21.noarch requires hadoop-tests
[hibernate3]
hibernate3-jbosscache-3.6.10-14.fc21.noarch requires mvn(org.jboss.cache:jbosscache-core)
[hive]
hive-0.12.0-3.fc21.noarch requires zookeeper-java
hive-0.12.0-3.fc21.noarch requires libthrift-java
hive-0.12.0-3.fc21.noarch requires hadoop-mapreduce
hive-0.12.0-3.fc21.noarch requires hadoop-common
hive-0.12.0-3.fc21.noarch requires fb303-java
[htrace]
htrace-2.03-4.fc21.noarch requires mvn(org.apache.thrift:libthrift)
[iipsrv]
iipsrv-httpd-fcgi-1.0.0-0.8.git0b63de7.fc20.noarch requires iipsrv = 0:1.0.0-0.8.git0b63de7.fc20
[imagefactory]
imagefactory-1.1.4-2.fc21.noarch requires python-libguestfs
[ipython]
python-ipython-notebook-2.1.0-5.fc21.noarch requires nodejs-underscore
python-ipython-notebook-2.1.0-5.fc21.noarch requires nodejs-requirejs
python-ipython-notebook-2.1.0-5.fc21.noarch requires js-marked
python-ipython-notebook-2.1.0-5.fc21.noarch requires js-highlight
python3-ipython-notebook-2.1.0-5.fc21.noarch requires nodejs-underscore
python3-ipython-notebook-2.1.0-5.fc21.noarch requires nodejs-requirejs
python3-ipython-notebook-2.1.0-5.fc21.noarch requires js-marked
python3-ipython-notebook-2.1.0-5.fc21.noarch requires js-highlight
[javasqlite]
javasqlite-20131124-3.fc21.aarch64 requires jre-1.7.0-headless
[jmol]
jmol-14.0.13-3.fc21.noarch requires icedtea-web
[jspecview]
jspecview-2-9.1649svn.fc21.noarch requires icedtea-web
[kdeedu]
kdeedu-4.13.2-1.fc21.noarch requires kalzium >= 0:4.13.2
[kdenetwork]
7:kdenetwork-4.13.2-1.fc21.noarch requires kopete >= 0:4.13.2
7:kdenetwork-devel-4.13.2-1.fc21.noarch requires kopete-devel >= 0:4.13.2
[kdepim]
7:kdepim-4.13.1-2.fc21.aarch64 requires kdepim4-runtime >= 0:4.13.1
[kicad]
kicad-doc-2013.06.11-3.rev4021.fc20.noarch requires kicad = 0:2013.06.11-3.rev4021.fc20
[kigo]
kigo-4.13.2-1.fc21.aarch64 requires gnugo
[kphotobymail]
kphotobymail-0.4.1-14.fc20.noarch requires PyKDE >= 0:3.16
[kst]
kst-docs-2.0.7-3.fc20.noarch requires kst = 0:2.0.7-3.fc20
[laditools]
laditools-1.0.1-9.fc21.noarch requires a2jmidid
[lasso]
lasso-php-2.4.0-3.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
lasso-php-2.4.0-3.fc21.aarch64 requires php(api) = 0:20121113-64
[leiningen]
leiningen-1.7.1-7.fc20.noarch requires maven-ant-tasks
leiningen-1.7.1-7.fc20.noarch requires classworlds
[libkolab]
php-kolab-0.5.0-3.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-kolab-0.5.0-3.fc21.aarch64 requires php(api) = 0:20121113-64
[libkolabxml]
php-kolabformat-1.0.1-5.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-kolabformat-1.0.1-5.fc21.aarch64 requires php(api) = 0:20121113-64
[libprojectM-qt]
libprojectM-qt-2.0.1-8.fc20.aarch64 requires libprojectM.so.2.0.1()(64bit)
libprojectM-qt-devel-2.0.1-8.fc20.aarch64 requires pkgconfig(libprojectM)
libprojectM-qt-devel-2.0.1-8.fc20.aarch64 requires libprojectM-devel
[librasterlite]
librasterlite-1.1g-2.fc20.aarch64 requires libspatialite.so.5()(64bit)
[libreatlas]
libreatlas-1.0.0a-5.fc20.aarch64 requires libspatialite.so.5()(64bit)
[libreoffice-gallery-vrt-network-equipment]
libreoffice-gallery-vrt-network-equipment-1.0.4-2.fc21.aarch64 requires libreoffice-core
[liveusb-creator]
liveusb-creator-3.12.1-2.fc21.noarch requires syslinux
[lure]
lure-1.1-11.fc21.noarch requires scummvm >= 0:0.12.0
[lxde-common]
lxde-common-0.5.5-0.10.20110328git87c368d7.fc21.noarch requires lxpanel
[maniadrive]
maniadrive-1.2-58.fc21.aarch64 requires libphp5-5.5.so()(64bit)
maniadrive-track-editor-1.2-58.fc21.aarch64 requires libphp5-5.5.so()(64bit)
raydium-1.2-58.fc21.aarch64 requires libphp5-5.5.so()(64bit)
[mariadb-galera]
1:mariadb-galera-server-5.5.36-10.fc21.aarch64 requires galera >= 0:25.3.3
[memchan]
memchan-2.3-6.fc21.aarch64 requires tcl(abi) = 0:8.5
[ming]
ming-php-0.4.5-3.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
ming-php-0.4.5-3.fc21.aarch64 requires php(api) = 0:20121113-64
[mingw-LibRaw]
mingw32-LibRaw-0.16.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-LibRaw-0.16.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw32-LibRaw-tools-0.16.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-LibRaw-tools-0.16.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-LibRaw-0.16.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-LibRaw-0.16.0-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
mingw64-LibRaw-tools-0.16.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-LibRaw-tools-0.16.0-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-OpenEXR]
mingw32-OpenEXR-2.1.0-3.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-OpenEXR-2.1.0-3.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw32-OpenEXR-tools-2.1.0-3.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-OpenEXR-tools-2.1.0-3.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-OpenEXR-2.1.0-3.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-OpenEXR-2.1.0-3.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
mingw64-OpenEXR-tools-2.1.0-3.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-OpenEXR-tools-2.1.0-3.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-SDL]
mingw32-SDL-1.2.15-5.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-angleproject]
mingw32-angleproject-0-0.10.svn2215.20130517.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-angleproject-0-0.10.svn2215.20130517.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-angleproject-0-0.10.svn2215.20130517.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-angleproject-0-0.10.svn2215.20130517.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-antlr]
mingw32-antlr-2.7.7-13.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-antlr-2.7.7-13.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-antlr-2.7.7-13.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-antlr-2.7.7-13.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-atkmm]
mingw32-atkmm-2.22.7-4.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-atkmm-2.22.7-4.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-atkmm-2.22.7-4.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-atkmm-2.22.7-4.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-boost]
mingw32-boost-1.54.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-boost-1.54.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-boost-1.54.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-boost-1.54.0-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-cairo]
mingw32-cairo-1.12.16-3.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-cairo-1.12.16-3.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-cairomm]
mingw32-cairomm-1.10.0-11.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-cairomm-1.10.0-11.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-cairomm-1.10.0-11.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-cairomm-1.10.0-11.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-clucene]
mingw32-clucene-2.3.3.4-10.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-clucene-2.3.3.4-10.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-clucene-2.3.3.4-10.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-clucene-2.3.3.4-10.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-cppunit]
mingw32-cppunit-1.12.1-13.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-cppunit-1.12.1-13.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-curl]
mingw32-curl-7.37.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-cximage]
mingw32-cximage-600-12.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-cximage-600-12.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-cximage-600-12.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-cximage-600-12.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-dbus]
mingw32-dbus-1.6.12-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-dirac]
mingw32-dirac-1.0.2-12.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-dirac-1.0.2-12.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-enchant]
mingw32-enchant-1.6.0-10.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-enchant-1.6.0-10.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-enchant-1.6.0-10.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-enchant-1.6.0-10.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-fftw]
mingw32-fftw-3.3.4-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-flac]
mingw32-flac-1.3.0-3.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-flac-1.3.0-3.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-flac-1.3.0-3.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-flac-1.3.0-3.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-fontconfig]
mingw32-fontconfig-2.11.1-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-fontconfig-2.11.1-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-freeimage]
mingw32-freeimage-3.15.4-4.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-freeimage-3.15.4-4.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-freeimage-3.15.4-4.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-freeimage-3.15.4-4.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-gettext]
mingw32-gettext-0.18.3.2-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-gettext-0.18.3.2-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-gettext-0.18.3.2-2.fc21.noarch requires mingw64(libstdc++-6.dll)
[mingw-glib2]
mingw32-glib2-2.41.0-3.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-glibmm24]
mingw32-glibmm24-2.41.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-glibmm24-2.41.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-glibmm24-2.41.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-glibmm24-2.41.0-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-gmp]
mingw32-gmp-6.0.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-gmp-6.0.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-gmp-6.0.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-gmp-6.0.0-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-gnutls]
mingw32-gnutls-3.3.2-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-gnutls-3.3.2-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-gnutls-3.3.2-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-gnutls-3.3.2-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-gstreamer]
mingw32-gstreamer-0.10.36-7.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-gstreamer-0.10.36-7.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-gstreamer-plugins-bad-free]
mingw32-gstreamer-plugins-bad-free-0.10.23-11.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-gstreamer-plugins-base]
mingw32-gstreamer-plugins-base-0.10.36-6.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-gstreamer-plugins-good]
mingw32-gstreamer-plugins-good-0.10.31-11.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-gstreamer1]
mingw32-gstreamer1-1.3.2-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-gstreamer1-1.3.2-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-gstreamer1-plugins-base]
mingw32-gstreamer1-plugins-base-1.3.2-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-gtk2]
mingw32-gtk2-2.24.23-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-gtk3]
mingw32-gtk3-3.13.2-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-gtkhtml3]
mingw32-gtkhtml3-4.6.6-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-gtkmm24]
mingw32-gtkmm24-2.24.4-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-gtkmm24-2.24.4-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-gtkmm24-2.24.4-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-gtkmm24-2.24.4-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-gtkmm30]
mingw32-gtkmm30-3.12.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-gtkmm30-3.12.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-gtkmm30-3.12.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-gtkmm30-3.12.0-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-gtkspellmm30]
mingw32-gtkspellmm30-3.0.3-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-gtkspellmm30-3.0.3-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-gtkspellmm30-3.0.3-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-gtkspellmm30-3.0.3-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-harfbuzz]
mingw32-harfbuzz-0.9.28-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-harfbuzz-0.9.28-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-hunspell]
mingw32-hunspell-1.3.2-11.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-hunspell-1.3.2-11.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-hunspell-1.3.2-11.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-hunspell-1.3.2-11.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-icu]
mingw32-icu-50.1.2-4.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-icu-50.1.2-4.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-icu-50.1.2-4.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-icu-50.1.2-4.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-id3lib]
mingw32-id3lib-3.8.3-32.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-id3lib-3.8.3-32.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw32-id3lib-tools-3.8.3-32.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-id3lib-tools-3.8.3-32.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-id3lib-3.8.3-32.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-id3lib-3.8.3-32.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
mingw64-id3lib-tools-3.8.3-32.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-id3lib-tools-3.8.3-32.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-ilmbase]
mingw32-ilmbase-2.1.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-ilmbase-2.1.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-ilmbase-2.1.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-ilmbase-2.1.0-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-jasper]
mingw32-jasper-1.900.1-23.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-leptonica]
mingw32-leptonica-1.69-7.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-libarchive]
mingw32-libarchive-3.1.2-3.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-libgcrypt]
mingw32-libgcrypt-1.6.1-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-libglademm24]
mingw32-libglademm24-2.6.7-19.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-libglademm24-2.6.7-19.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-libgsf]
mingw32-libgsf-1.14.30-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-libmicrohttpd]
mingw32-libmicrohttpd-0.9.34-3.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-liboil]
mingw32-liboil-0.3.16-10.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-libosinfo]
mingw32-libosinfo-0.2.8-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-libpng]
mingw32-libpng-1.6.10-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-libsigc++20]
mingw32-libsigc++20-2.3.1-3.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-libsigc++20-2.3.1-3.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-libsigc++20-2.3.1-3.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-libsigc++20-2.3.1-3.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-libsqlite3x]
mingw32-libsq3-20071018-20.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-libsq3-20071018-20.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw32-libsqlite3x-20071018-20.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-libsqlite3x-20071018-20.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-libsq3-20071018-20.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-libsq3-20071018-20.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
mingw64-libsqlite3x-20071018-20.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-libsqlite3x-20071018-20.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-libssh2]
mingw32-libssh2-1.4.3-3.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-libtiff]
mingw32-libtiff-4.0.3-5.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-libtiff-4.0.3-5.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-libtiff-4.0.3-5.fc21.noarch requires mingw64(libstdc++-6.dll)
[mingw-libusbx]
mingw32-libusbx-1.0.15-3.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-libvirt]
mingw32-libvirt-1.2.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-libvirt-1.2.0-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-libwebp]
mingw32-libwebp-0.4.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-libxml++]
mingw32-libxml++-2.37.1-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-libxml++-2.37.1-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-libxml++-2.37.1-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-libxml++-2.37.1-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-libxslt]
mingw32-libxslt-1.1.28-4.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-llvm]
mingw32-llvm-3.0-7.fc20.noarch requires mingw32(libstdc++-6.dll)
mingw32-llvm-3.0-7.fc20.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-log4c]
mingw32-log4c-1.2.4-3.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-nettle]
mingw32-nettle-2.7.1-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-nsiswrapper]
mingw32-nsiswrapper-10-5.fc21.noarch requires mingw32-nsis
mingw32-nsiswrapper-10-5.fc21.noarch requires mingw32-binutils
[mingw-openjpeg]
mingw32-openjpeg-1.5.2-3.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-openssl]
mingw32-openssl-1.0.1e-7.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-opus]
mingw32-opus-1.1-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-opus-1.1-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-opusfile]
mingw32-opusfile-0.6-1.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-orc]
mingw32-orc-0.4.16-5.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-p11-kit]
mingw32-p11-kit-0.20.2-4.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-pango]
mingw32-pango-1.36.3-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-pangomm]
mingw32-pangomm-2.34.0-4.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-pangomm-2.34.0-4.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-pangomm-2.34.0-4.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-pangomm-2.34.0-4.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-pcre]
mingw32-pcre-8.34-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-pcre-8.34-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-pcre-8.34-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-pcre-8.34-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-physfs]
mingw32-physfs-2.0.3-5.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-pixman]
mingw32-pixman-0.32.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-pixman-0.32.0-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-plibc]
mingw32-plibc-0.1.7-0.2.20130812svn147.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-plotmm]
mingw32-plotmm-0.1.2-18.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-plotmm-0.1.2-18.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-plotmm-0.1.2-18.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-plotmm-0.1.2-18.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-polyclipping]
mingw32-polyclipping-6.1.3a-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-polyclipping-6.1.3a-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-polyclipping-6.1.3a-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-polyclipping-6.1.3a-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-poppler]
mingw32-poppler-0.26.2-1.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-poppler-0.26.2-1.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw32-poppler-cpp-0.26.2-1.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-poppler-cpp-0.26.2-1.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw32-poppler-glib-0.26.2-1.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-poppler-glib-0.26.2-1.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw32-poppler-qt-0.26.2-1.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-poppler-qt-0.26.2-1.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw32-poppler-qt5-0.26.2-1.fc21.noarch requires mingw32(qt5xml.dll)
mingw32-poppler-qt5-0.26.2-1.fc21.noarch requires mingw32(qt5gui.dll)
mingw32-poppler-qt5-0.26.2-1.fc21.noarch requires mingw32(qt5core.dll)
mingw32-poppler-qt5-0.26.2-1.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-poppler-qt5-0.26.2-1.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-poppler-0.26.2-1.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-poppler-0.26.2-1.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
mingw64-poppler-cpp-0.26.2-1.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-poppler-cpp-0.26.2-1.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
mingw64-poppler-glib-0.26.2-1.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-poppler-glib-0.26.2-1.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
mingw64-poppler-qt-0.26.2-1.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-poppler-qt-0.26.2-1.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
mingw64-poppler-qt5-0.26.2-1.fc21.noarch requires mingw64(qt5xml.dll)
mingw64-poppler-qt5-0.26.2-1.fc21.noarch requires mingw64(qt5gui.dll)
mingw64-poppler-qt5-0.26.2-1.fc21.noarch requires mingw64(qt5core.dll)
mingw64-poppler-qt5-0.26.2-1.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-poppler-qt5-0.26.2-1.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-qpid-cpp]
mingw32-qpid-cpp-0.14-9.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-qpid-cpp-0.14-9.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-qpid-cpp-0.14-9.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-qpid-cpp-0.14-9.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-qt]
mingw32-qt-4.8.5-4.fc20.noarch requires mingw32-qt-qmake = 0:4.8.5-4.fc20
mingw32-qt-4.8.5-4.fc20.noarch requires mingw32(libstdc++-6.dll)
mingw32-qt-4.8.5-4.fc20.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw32-qt-tools-4.8.5-4.fc20.noarch requires mingw32(libstdc++-6.dll)
mingw32-qt-tools-4.8.5-4.fc20.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-qt-4.8.5-4.fc20.noarch requires mingw64-qt-qmake = 0:4.8.5-4.fc20
mingw64-qt-4.8.5-4.fc20.noarch requires mingw64(libstdc++-6.dll)
mingw64-qt-4.8.5-4.fc20.noarch requires mingw64(libgcc_s_seh-1.dll)
mingw64-qt-tools-4.8.5-4.fc20.noarch requires mingw64(libstdc++-6.dll)
mingw64-qt-tools-4.8.5-4.fc20.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-qt5-qt3d]
mingw32-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw32(qt5widgets.dll)
mingw32-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw32(qt5quick.dll)
mingw32-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw32(qt5qml.dll)
mingw32-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw32(qt5opengl.dll)
mingw32-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw32(qt5network.dll)
mingw32-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw32(qt5gui.dll)
mingw32-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw32(qt5core.dll)
mingw32-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw64(qt5widgets.dll)
mingw64-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw64(qt5quick.dll)
mingw64-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw64(qt5qml.dll)
mingw64-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw64(qt5opengl.dll)
mingw64-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw64(qt5network.dll)
mingw64-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw64(qt5gui.dll)
mingw64-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw64(qt5core.dll)
mingw64-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-qt5-qt3d-5.0.0-0.12.git20140525.bdb98ba.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-qt5-qtgraphicaleffects]
mingw32-qt5-qtgraphicaleffects-5.3.0-2.fc21.noarch requires mingw32-qt5-qtdeclarative
mingw64-qt5-qtgraphicaleffects-5.3.0-2.fc21.noarch requires mingw64-qt5-qtdeclarative
[mingw-qt5-qtimageformats]
mingw32-qt5-qtimageformats-5.3.0-2.fc21.noarch requires mingw32(qt5gui.dll)
mingw32-qt5-qtimageformats-5.3.0-2.fc21.noarch requires mingw32(qt5core.dll)
mingw32-qt5-qtimageformats-5.3.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-qt5-qtimageformats-5.3.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-qt5-qtimageformats-5.3.0-2.fc21.noarch requires mingw64(qt5gui.dll)
mingw64-qt5-qtimageformats-5.3.0-2.fc21.noarch requires mingw64(qt5core.dll)
mingw64-qt5-qtimageformats-5.3.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
[mingw-qt5-qtjsbackend]
mingw32-qt5-qtjsbackend-5.1.1-4.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-qt5-qtjsbackend-5.1.1-4.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-qt5-qtjsbackend-5.1.1-4.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-qt5-qtjsbackend-5.1.1-4.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-qt5-qtlocation]
mingw32-qt5-qtlocation-5.3.0-2.fc21.noarch requires mingw32(qt5quick.dll)
mingw32-qt5-qtlocation-5.3.0-2.fc21.noarch requires mingw32(qt5qml.dll)
mingw32-qt5-qtlocation-5.3.0-2.fc21.noarch requires mingw32(qt5network.dll)
mingw32-qt5-qtlocation-5.3.0-2.fc21.noarch requires mingw32(qt5gui.dll)
mingw32-qt5-qtlocation-5.3.0-2.fc21.noarch requires mingw32(qt5core.dll)
mingw32-qt5-qtlocation-5.3.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-qt5-qtlocation-5.3.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-qt5-qtlocation-5.3.0-2.fc21.noarch requires mingw64(qt5quick.dll)
mingw64-qt5-qtlocation-5.3.0-2.fc21.noarch requires mingw64(qt5qml.dll)
mingw64-qt5-qtlocation-5.3.0-2.fc21.noarch requires mingw64(qt5network.dll)
mingw64-qt5-qtlocation-5.3.0-2.fc21.noarch requires mingw64(qt5gui.dll)
mingw64-qt5-qtlocation-5.3.0-2.fc21.noarch requires mingw64(qt5core.dll)
mingw64-qt5-qtlocation-5.3.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
[mingw-qt5-qtmultimedia]
mingw32-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw32(qt5widgets.dll)
mingw32-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw32(qt5quick.dll)
mingw32-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw32(qt5qml.dll)
mingw32-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw32(qt5opengl.dll)
mingw32-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw32(qt5network.dll)
mingw32-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw32(qt5gui.dll)
mingw32-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw32(qt5core.dll)
mingw32-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw64(qt5widgets.dll)
mingw64-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw64(qt5quick.dll)
mingw64-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw64(qt5qml.dll)
mingw64-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw64(qt5opengl.dll)
mingw64-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw64(qt5network.dll)
mingw64-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw64(qt5gui.dll)
mingw64-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw64(qt5core.dll)
mingw64-qt5-qtmultimedia-5.3.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
[mingw-qt5-qtquick1]
mingw32-qt5-qtquick1-5.3.0-2.fc21.noarch requires mingw32(qt5widgets.dll)
mingw32-qt5-qtquick1-5.3.0-2.fc21.noarch requires mingw32(qt5sql.dll)
mingw32-qt5-qtquick1-5.3.0-2.fc21.noarch requires mingw32(qt5opengl.dll)
mingw32-qt5-qtquick1-5.3.0-2.fc21.noarch requires mingw32(qt5network.dll)
mingw32-qt5-qtquick1-5.3.0-2.fc21.noarch requires mingw32(qt5gui.dll)
mingw32-qt5-qtquick1-5.3.0-2.fc21.noarch requires mingw32(qt5core.dll)
mingw32-qt5-qtquick1-5.3.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-qt5-qtquick1-5.3.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-qt5-qtquick1-5.3.0-2.fc21.noarch requires mingw64(qt5widgets.dll)
mingw64-qt5-qtquick1-5.3.0-2.fc21.noarch requires mingw64(qt5sql.dll)
mingw64-qt5-qtquick1-5.3.0-2.fc21.noarch requires mingw64(qt5opengl.dll)
mingw64-qt5-qtquick1-5.3.0-2.fc21.noarch requires mingw64(qt5network.dll)
mingw64-qt5-qtquick1-5.3.0-2.fc21.noarch requires mingw64(qt5gui.dll)
mingw64-qt5-qtquick1-5.3.0-2.fc21.noarch requires mingw64(qt5core.dll)
mingw64-qt5-qtquick1-5.3.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
[mingw-qt5-qtscript]
mingw32-qt5-qtscript-5.3.0-2.fc21.noarch requires mingw32(qt5widgets.dll)
mingw32-qt5-qtscript-5.3.0-2.fc21.noarch requires mingw32(qt5gui.dll)
mingw32-qt5-qtscript-5.3.0-2.fc21.noarch requires mingw32(qt5core.dll)
mingw32-qt5-qtscript-5.3.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-qt5-qtscript-5.3.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-qt5-qtscript-5.3.0-2.fc21.noarch requires mingw64(qt5widgets.dll)
mingw64-qt5-qtscript-5.3.0-2.fc21.noarch requires mingw64(qt5gui.dll)
mingw64-qt5-qtscript-5.3.0-2.fc21.noarch requires mingw64(qt5core.dll)
mingw64-qt5-qtscript-5.3.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
[mingw-qt5-qtsensors]
mingw32-qt5-qtsensors-5.3.0-2.fc21.noarch requires mingw32(qt5qml.dll)
mingw32-qt5-qtsensors-5.3.0-2.fc21.noarch requires mingw32(qt5core.dll)
mingw32-qt5-qtsensors-5.3.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-qt5-qtsensors-5.3.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-qt5-qtsensors-5.3.0-2.fc21.noarch requires mingw64(qt5qml.dll)
mingw64-qt5-qtsensors-5.3.0-2.fc21.noarch requires mingw64(qt5core.dll)
mingw64-qt5-qtsensors-5.3.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
[mingw-qt5-qtsvg]
mingw32-qt5-qtsvg-5.3.0-2.fc21.noarch requires mingw32(qt5widgets.dll)
mingw32-qt5-qtsvg-5.3.0-2.fc21.noarch requires mingw32(qt5gui.dll)
mingw32-qt5-qtsvg-5.3.0-2.fc21.noarch requires mingw32(qt5core.dll)
mingw32-qt5-qtsvg-5.3.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw64-qt5-qtsvg-5.3.0-2.fc21.noarch requires mingw64(qt5widgets.dll)
mingw64-qt5-qtsvg-5.3.0-2.fc21.noarch requires mingw64(qt5gui.dll)
mingw64-qt5-qtsvg-5.3.0-2.fc21.noarch requires mingw64(qt5core.dll)
mingw64-qt5-qtsvg-5.3.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
[mingw-qt5-qtsystems]
mingw32-qt5-qtsystems-5.0.0-0.13.git20140323.3f65ffa.fc21.noarch requires mingw32(qt5sql.dll)
mingw32-qt5-qtsystems-5.0.0-0.13.git20140323.3f65ffa.fc21.noarch requires mingw32(qt5qml.dll)
mingw32-qt5-qtsystems-5.0.0-0.13.git20140323.3f65ffa.fc21.noarch requires mingw32(qt5network.dll)
mingw32-qt5-qtsystems-5.0.0-0.13.git20140323.3f65ffa.fc21.noarch requires mingw32(qt5dbus.dll)
mingw32-qt5-qtsystems-5.0.0-0.13.git20140323.3f65ffa.fc21.noarch requires mingw32(qt5core.dll)
mingw32-qt5-qtsystems-5.0.0-0.13.git20140323.3f65ffa.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-qt5-qtsystems-5.0.0-0.13.git20140323.3f65ffa.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-qt5-qtsystems-5.0.0-0.13.git20140323.3f65ffa.fc21.noarch requires mingw64(qt5sql.dll)
mingw64-qt5-qtsystems-5.0.0-0.13.git20140323.3f65ffa.fc21.noarch requires mingw64(qt5qml.dll)
mingw64-qt5-qtsystems-5.0.0-0.13.git20140323.3f65ffa.fc21.noarch requires mingw64(qt5network.dll)
mingw64-qt5-qtsystems-5.0.0-0.13.git20140323.3f65ffa.fc21.noarch requires mingw64(qt5dbus.dll)
mingw64-qt5-qtsystems-5.0.0-0.13.git20140323.3f65ffa.fc21.noarch requires mingw64(qt5core.dll)
mingw64-qt5-qtsystems-5.0.0-0.13.git20140323.3f65ffa.fc21.noarch requires mingw64(libstdc++-6.dll)
[mingw-qt5-qtwebkit]
mingw32-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw32(qt5widgets.dll)
mingw32-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw32(qt5sql.dll)
mingw32-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw32(qt5quick.dll)
mingw32-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw32(qt5qml.dll)
mingw32-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw32(qt5printsupport.dll)
mingw32-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw32(qt5opengl.dll)
mingw32-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw32(qt5network.dll)
mingw32-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw32(qt5gui.dll)
mingw32-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw32(qt5core.dll)
mingw32-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw64(qt5widgets.dll)
mingw64-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw64(qt5sql.dll)
mingw64-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw64(qt5quick.dll)
mingw64-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw64(qt5qml.dll)
mingw64-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw64(qt5printsupport.dll)
mingw64-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw64(qt5opengl.dll)
mingw64-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw64(qt5network.dll)
mingw64-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw64(qt5gui.dll)
mingw64-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw64(qt5core.dll)
mingw64-qt5-qtwebkit-5.3.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
[mingw-qwt]
mingw32-qwt-6.1.0-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-qwt-6.1.0-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-qwt-6.1.0-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-qwt-6.1.0-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-shapelib]
mingw32-shapelib-tools-1.3.0-4.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw64-shapelib-tools-1.3.0-4.fc21.noarch requires mingw64(libstdc++-6.dll)
[mingw-sigar]
mingw32-sigar-1.6.5-0.13.git58097d9.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-speex]
mingw32-speex-1.2-0.17.rc1.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-speex-1.2-0.17.rc1.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-spice-gtk]
mingw32-spice-glib-0.23-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-sqlite]
mingw32-sqlite-3.8.4.3-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-taglib]
mingw32-taglib-1.9.1-4.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-taglib-1.9.1-4.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-taglib-1.9.1-4.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-taglib-1.9.1-4.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-tcl]
mingw32-tcl-8.6.1-1.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-tesseract]
mingw32-tesseract-3.02.02-5.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-tesseract-3.02.02-5.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw32-tesseract-tools-3.02.02-5.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-tesseract-tools-3.02.02-5.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-tesseract-3.02.02-5.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-tesseract-3.02.02-5.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
mingw64-tesseract-tools-3.02.02-5.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-tesseract-tools-3.02.02-5.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-tk]
mingw32-tk-8.5.13-5.fc21.noarch requires mingw32(tcl85.dll)
[mingw-webkitgtk]
mingw32-webkitgtk-2.2.7-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-webkitgtk-2.2.7-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-webkitgtk-2.2.7-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-webkitgtk-2.2.7-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-webkitgtk3]
mingw32-webkitgtk3-2.2.7-2.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-webkitgtk3-2.2.7-2.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-webkitgtk3-2.2.7-2.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-webkitgtk3-2.2.7-2.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-wine-gecko]
mingw32-wine-gecko-2.24-1.fc21.noarch requires wine-common
mingw64-wine-gecko-2.24-1.fc21.noarch requires wine-common
[mingw-wpcap]
mingw32-wpcap-4.1.final2-13.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
[mingw-wxWidgets]
mingw32-wxWidgets-2.8.12-16.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-wxWidgets-2.8.12-16.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-wxWidgets-2.8.12-16.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-wxWidgets-2.8.12-16.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-xerces-c]
mingw32-xerces-c-3.1.1-10.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-xerces-c-3.1.1-10.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-xerces-c-3.1.1-10.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-xerces-c-3.1.1-10.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[mingw-zfstream]
mingw32-zfstream-20041202-18.fc21.noarch requires mingw32(libstdc++-6.dll)
mingw32-zfstream-20041202-18.fc21.noarch requires mingw32(libgcc_s_sjlj-1.dll)
mingw64-zfstream-20041202-18.fc21.noarch requires mingw64(libstdc++-6.dll)
mingw64-zfstream-20041202-18.fc21.noarch requires mingw64(libgcc_s_seh-1.dll)
[msp430-libc]
msp430-libc-20120224-3.fc21.noarch requires msp430-gcc >= 0:4.6.3
[narayana]
narayana-5.0.0-3.fc21.noarch requires mvn(org.hornetq:hornetq-journal)
[netdisco]
netdisco-1.1-7.fc21.noarch requires perl(SNMP::Info::Layer2::Bay)
[nini]
nini-1.1.0-2.fc21.noarch requires mono(mscorlib) = 0:2.0.0.0
nini-1.1.0-2.fc21.noarch requires mono(System.Xml) = 0:2.0.0.0
nini-1.1.0-2.fc21.noarch requires mono(System) = 0:2.0.0.0
[nodejs-JSV]
nodejs-JSV-4.0.2-4.fc21.noarch requires nodejs(engine)
[nodejs-amdefine]
nodejs-amdefine-0.0.4-4.fc21.noarch requires nodejs(engine) >= 0:0.4.2
[nodejs-bignumber-js]
nodejs-bignumber-js-1.2.0-3.fc21.noarch requires nodejs(engine)
[nodejs-deep-equal]
nodejs-deep-equal-0.0.0-4.fc21.noarch requires nodejs(engine)
[nodejs-defined]
nodejs-defined-0.0.0-3.fc21.noarch requires nodejs(engine)
[nodejs-get]
nodejs-get-1.3.0-2.fc21.noarch requires nodejs(engine) >= 0:0.3.6
[nodejs-hashish]
nodejs-hashish-0.0.4-3.fc21.noarch requires npm(traverse) >= 0:0.2.4
nodejs-hashish-0.0.4-3.fc21.noarch requires nodejs(engine)
[nodejs-mapnik-reference]
nodejs-mapnik-reference-5.0.9-2.fc21.noarch requires nodejs(engine)
[nodejs-optimist]
nodejs-optimist-0.4.0-3.fc21.noarch requires npm(wordwrap) < 0:0.1
nodejs-optimist-0.4.0-3.fc21.noarch requires npm(wordwrap) >= 0:0.0.2
nodejs-optimist-0.4.0-3.fc21.noarch requires nodejs(engine)
[nodejs-options]
nodejs-options-0.0.5-3.fc21.noarch requires nodejs(engine) >= 0:0.4.0
[nodejs-passport]
nodejs-passport-0.2.0-2.fc21.noarch requires npm(pkginfo) < 0:0.4
nodejs-passport-0.2.0-2.fc21.noarch requires npm(pkginfo) >= 0:0.3.0
nodejs-passport-0.2.0-2.fc21.noarch requires npm(pause) = 0:0.0.1
nodejs-passport-0.2.0-2.fc21.noarch requires npm(passport-strategy) < 0:2
nodejs-passport-0.2.0-2.fc21.noarch requires npm(passport-strategy) >= 0:1
nodejs-passport-0.2.0-2.fc21.noarch requires nodejs(engine) >= 0:0.4.0
[nodejs-require-all]
nodejs-require-all-0.0.8-2.fc21.noarch requires nodejs(engine)
[nodejs-sphericalmercator]
nodejs-sphericalmercator-1.0.2-3.fc21.noarch requires nodejs(engine)
[nodejs-step]
nodejs-step-0.0.5-3.fc21.noarch requires nodejs(engine)
[nodejs-tinycolor]
nodejs-tinycolor-0.0.1-5.fc21.noarch requires nodejs(engine) >= 0:0.4.0
[nodejs-underscore-dot-string]
nodejs-underscore-dot-string-2.3.1-4.fc21.noarch requires nodejs(engine)
[nodejs-uri-js]
nodejs-uri-js-1.4.2-4.fc21.noarch requires nodejs(engine)
[nodejs-yamlish]
nodejs-yamlish-0.0.5-5.fc21.noarch requires nodejs(engine)
[olpc-netutils]
olpc-netutils-0.8.2-5.fc21.noarch requires olpc-utils >= 0:1.3.1
[openarena]
openarena-0.8.8-4.fc21.noarch requires quake3 >= 0:1.36-11
[openbox]
gnome-panel-control-3.5.2-4.fc21.aarch64 requires gnome-panel
[openocd]
openocd-0.7.0-3.fc21.aarch64 requires libjim.so.0.74()(64bit)
openocd-0.7.0-3.fc21.aarch64 requires libftdi.so.1()(64bit)
[openshift-origin-broker-util]
openshift-origin-broker-util-1.18.0.1-2.fc21.noarch requires mongodb
[openshift-origin-cartridge-mongodb]
openshift-origin-cartridge-mongodb-1.17.1.1-2.fc21.noarch requires mongodb-server
openshift-origin-cartridge-mongodb-1.17.1.1-2.fc21.noarch requires mongodb-devel
openshift-origin-cartridge-mongodb-1.17.1.1-2.fc21.noarch requires mongodb
openshift-origin-cartridge-mongodb-1.17.1.1-2.fc21.noarch requires libmongodb
[openshift-origin-node-proxy]
openshift-origin-node-proxy-1.17.0.2-2.fc21.noarch requires nodejs-ws
openshift-origin-node-proxy-1.17.0.2-2.fc21.noarch requires nodejs-supervisor
openshift-origin-node-proxy-1.17.0.2-2.fc21.noarch requires nodejs-async
openshift-origin-node-proxy-1.17.0.2-2.fc21.noarch requires nodejs
[openstack-nova]
openstack-nova-compute-2014.1-3.fc21.noarch requires python-libguestfs
[owncloud]
owncloud-nginx-6.0.3-2.fc21.noarch requires nginx
[oz]
oz-0.12.0-3.fc21.noarch requires python-libguestfs >= 0:1.18
oz-0.12.0-3.fc21.noarch requires libvirt-daemon-kvm
[pam_mount]
pam_mount-2.14-2.fc21.aarch64 requires hxtools
[paraview]
paraview-devel-4.1.0-6.fc21.aarch64 requires vtk-devel(aarch-64)
[pcsc-perl]
pcsc-perl-1.4.12-9.fc21.aarch64 requires libpcsclite.so.1
[pdfmod]
pdfmod-0.9.1-8.fc21.noarch requires mono-core
pdfmod-0.9.1-8.fc21.noarch requires mono(pango-sharp) = 0:2.12.0.0
pdfmod-0.9.1-8.fc21.noarch requires mono(mscorlib) = 0:2.0.0.0
pdfmod-0.9.1-8.fc21.noarch requires mono(gtk-sharp) = 0:2.12.0.0
pdfmod-0.9.1-8.fc21.noarch requires mono(glib-sharp) = 0:2.12.0.0
pdfmod-0.9.1-8.fc21.noarch requires mono(gdk-sharp) = 0:2.12.0.0
pdfmod-0.9.1-8.fc21.noarch requires mono(gconf-sharp) = 0:2.24.0.0
pdfmod-0.9.1-8.fc21.noarch requires mono(atk-sharp) = 0:2.12.0.0
pdfmod-0.9.1-8.fc21.noarch requires mono(System.Xml) = 0:2.0.0.0
pdfmod-0.9.1-8.fc21.noarch requires mono(System.Drawing) = 0:2.0.0.0
pdfmod-0.9.1-8.fc21.noarch requires mono(System.Core) = 0:3.5.0.0
pdfmod-0.9.1-8.fc21.noarch requires mono(System) = 0:2.0.0.0
pdfmod-0.9.1-8.fc21.noarch requires mono(Mono.Posix) = 0:2.0.0.0
pdfmod-0.9.1-8.fc21.noarch requires mono(Mono.Cairo) = 0:2.0.0.0
pdfmod-0.9.1-8.fc21.noarch requires hyena
[perl-Alien-ROOT]
perl-Alien-ROOT-5.34.3.1-5.fc21.noarch requires root-core
[perl-Language-Expr]
perl-Language-Expr-0.19-4.fc19.noarch requires perl(:MODULE_COMPAT_5.16.2)
[perl-Language-Prolog-Yaswi]
perl-Language-Prolog-Yaswi-0.21-18.fc21.aarch64 requires libswipl.so.6.6.3()(64bit)
[perl-Object-InsideOut]
perl-Object-InsideOut-3.98-2.fc21.noarch requires perl(Math::Random::MT::Auto) >= 0:5.04
[perl-ParseUtil-Domain]
perl-ParseUtil-Domain-2.30-2.fc21.noarch requires perl(perl5i::2)
[perl-Verilog-CodeGen]
perl-Verilog-CodeGen-0.9.4-15.fc21.noarch requires tkgate
[pgRouting]
pgRouting-2.0.0-3.fc21.aarch64 requires postgis
[pharosc]
pharosc-8.3-9.fc21.noarch requires ngspice
pharosc-alliance-8.3-9.fc21.noarch requires alliance
pharosc-magic-8.3-9.fc21.noarch requires magic
pharosc-xcircuit-8.3-9.fc21.noarch requires xcircuit
[php-ZendFramework]
php-ZendFramework-Cache-Backend-Libmemcached-1.12.5-2.fc21.noarch requires php-pecl-memcached
php-ZendFramework-Serializer-Adapter-Igbinary-1.12.5-2.fc21.noarch requires php-pecl-igbinary
[php-ZendFramework2]
php-ZendFramework2-Serializer-2.3.1-2.fc21.noarch requires php-pecl(igbinary)
[php-facedetect]
php-facedetect-1.0.1-11.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-facedetect-1.0.1-11.fc21.aarch64 requires php(api) = 0:20121113-64
[php-idn]
php-idn-1.2c-10.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-idn-1.2c-10.fc21.aarch64 requires php(api) = 0:20121113-64
[php-libvirt]
php-libvirt-0.4.8-2.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-libvirt-0.4.8-2.fc21.aarch64 requires php(api) = 0:20121113-64
[php-magickwand]
php-magickwand-1.0.9.2-5.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-magickwand-1.0.9.2-5.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-amqp]
php-pecl-amqp-1.4.0-3.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-amqp-1.4.0-3.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-cairo]
php-pecl-cairo-0.3.2-5.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-cairo-0.3.2-5.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-event]
php-pecl-event-1.10.1-2.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-event-1.10.1-2.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-gearman]
php-pecl-gearman-1.1.1-3.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-gearman-1.1.1-3.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-geoip]
php-pecl-geoip-1.0.8-7.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-geoip-1.0.8-7.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-gmagick]
php-pecl-gmagick-1.1.0-0.10.RC2.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-gmagick-1.1.0-0.10.RC2.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-http]
php-pecl-http-2.0.6-3.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-http-2.0.6-3.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-imagick]
php-pecl-imagick-3.1.0-0.9.RC2.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-imagick-3.1.0-0.9.RC2.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-judy]
php-pecl-judy-1.0.2-4.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-judy-1.0.2-4.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-krb5]
php-pecl-krb5-1.0.0-4.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-krb5-1.0.0-4.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-lzf]
php-pecl-lzf-1.6.2-6.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-lzf-1.6.2-6.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-mailparse]
php-pecl-mailparse-2.1.6-8.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-mailparse-2.1.6-8.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-memcache]
php-pecl-memcache-3.0.8-4.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-memcache-3.0.8-4.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-memprof]
php-pecl-memprof-1.0.0-5.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-memprof-1.0.0-5.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-mongo]
php-pecl-mongo-1.5.3-1.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-mongo-1.5.3-1.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-msgpack]
php-pecl-msgpack-0.5.5-7.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-msgpack-0.5.5-7.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-mysqlnd-ms]
php-pecl-mysqlnd-ms-1.5.2-3.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-mysqlnd-ms-1.5.2-3.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-mysqlnd-qc]
php-pecl-mysqlnd-qc-1.2.0-6.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-mysqlnd-qc-1.2.0-6.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-ncurses]
php-pecl-ncurses-1.0.2-8.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-ncurses-1.0.2-8.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-oauth]
php-pecl-oauth-1.2.3-5.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-oauth-1.2.3-5.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-parsekit]
php-pecl-parsekit-1.3.0-5.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-parsekit-1.3.0-5.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-propro]
php-pecl-propro-1.0.0-3.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-propro-1.0.0-3.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-radius]
php-pecl-radius-1.2.7-5.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-radius-1.2.7-5.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-raphf]
php-pecl-raphf-1.0.4-3.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-raphf-1.0.4-3.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-rrd]
php-pecl-rrd-1.1.3-3.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-rrd-1.1.3-3.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-runkit]
php-pecl-runkit-1.0.4-0.5.GIT8c73eaf.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-runkit-1.0.4-0.5.GIT8c73eaf.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-selinux]
php-pecl-selinux-0.3.1-13.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-selinux-0.3.1-13.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-solr]
php-pecl-solr-1.0.2-9.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-solr-1.0.2-9.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-sphinx]
php-pecl-sphinx-1.2.0-3.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-sphinx-1.2.0-3.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-ssh2]
php-pecl-ssh2-0.12-3.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-ssh2-0.12-3.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-uuid]
php-pecl-uuid-1.0.3-9.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-uuid-1.0.3-9.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-xdebug]
php-pecl-xdebug-2.2.5-2.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-xdebug-2.2.5-2.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-xmldiff]
php-pecl-xmldiff-0.9.2-5.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-xmldiff-0.9.2-5.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-yaml]
php-pecl-yaml-1.1.1-2.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-yaml-1.1.1-2.fc21.aarch64 requires php(api) = 0:20121113-64
[php-pecl-zip]
php-pecl-zip-1.12.4-3.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-pecl-zip-1.12.4-3.fc21.aarch64 requires php(api) = 0:20121113-64
[php-shout]
php-shout-0.9.2-16.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-shout-0.9.2-16.fc21.aarch64 requires php(api) = 0:20121113-64
[php-twig-ctwig]
php-twig-ctwig-1.15.1-2.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-twig-ctwig-1.15.1-2.fc21.aarch64 requires php(api) = 0:20121113-64
[php-xcache]
php-xcache-3.1.0-3.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-xcache-3.1.0-3.fc21.aarch64 requires php(api) = 0:20121113-64
[php-zmq]
php-zmq-1.0.8-3.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-zmq-1.0.8-3.fc21.aarch64 requires php(api) = 0:20121113-64
[pidgin-rhythmbox]
pidgin-rhythmbox-2.0-12.fc21.aarch64 requires rhythmbox
[pig]
pig-0.12.0-4.fc21.noarch requires hadoop-tests
[pki-console]
pki-console-10.1.0-1.fc21.noarch requires pki-base >= 0:10.0.0
[pki-ra]
pki-ra-10.1.0-2.fc21.noarch requires pki-server >= 0:10.1.0
[poppler-sharp]
poppler-sharp-0.0.3-6.fc21.noarch requires mono(mscorlib) = 0:2.0.0.0
poppler-sharp-0.0.3-6.fc21.noarch requires mono(glib-sharp) = 0:2.12.0.0
poppler-sharp-0.0.3-6.fc21.noarch requires mono(Mono.Cairo) = 0:2.0.0.0
[ppl]
ppl-swiprolog-1.0-4.fc21.9.aarch64 requires libswipl.so.6.6.3()(64bit)
[prosody]
prosody-0.9.4-3.fc21.aarch64 requires luajit
prosody-0.9.4-3.fc21.aarch64 requires /usr/bin/luajit
[pygrace]
pygrace-0.4-10.fc21.noarch requires grace
[pymol]
pymol-1.7.0-3.20140115svn4060.fc21.aarch64 requires apbs
[python-astroML]
python-astroML-0.2-3.fc21.noarch requires python-astropy
[python-cclib]
python-cclib-1.2-1.fc21.noarch requires vtk-python
[python-couchdbkit]
python-couchdbkit-0.6.5-3.fc21.noarch requires couchdb
[python-elasticsearch]
python-elasticsearch-1.0.0-2.fc21.noarch requires python-thrift
[python-fiat]
python-fiat-1.1.0-3.fc21.noarch requires ScientificPython
[python-networkx]
python-networkx-geo-1.8.1-14.fc21.noarch requires gdal-python
python3-networkx-geo-1.8.1-14.fc21.noarch requires gdal-python
[python-openoffice]
python-openoffice-0.1-0.15.20110209.fc21.noarch requires libreoffice-pyuno
[python-pandas]
python3-pandas-0.12.0-4.fc21.aarch64 requires python(abi) = 0:3.3
python3-pandas-0.12.0-4.fc21.aarch64 requires libpython3.3m.so.1.0()(64bit)
[python-pymtp]
python-pymtp-0.0.6-2.fc21.aarch64 requires libmtp.so.9
[python-scikit-learn]
python3-scikit-learn-0.14.1-5.fc21.aarch64 requires python(abi) = 0:3.3
python3-scikit-learn-0.14.1-5.fc21.aarch64 requires libpython3.3m.so.1.0()(64bit)
[qdigidoc]
qdigidoc-nautilus-0.4.1-4.fc20.noarch requires qdigidoc = 0:0.4.1-4.fc20
[qepcad-B]
qepcad-B-1.69-6.fc21.aarch64 requires Singular
[qle]
qle-0.0.18-10.fc21.noarch requires cwdaemon
[qt4pas]
qt4pas-2.5-4.fc21.aarch64 requires fpc-src
[rcsslogplayer]
rcsslogplayer-15.1.1-3.fc21.aarch64 requires rcssmonitor
[redland-bindings]
php-redland-1.0.16.1-7.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
php-redland-1.0.16.1-7.fc21.aarch64 requires php(api) = 0:20121113-64
[remctl]
remctl-php-3.8-4.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
remctl-php-3.8-4.fc21.aarch64 requires php(api) = 0:20121113-64
[retrace-server]
retrace-server-1.11-2.fc21.noarch requires kexec-tools
[rf]
rf-0.4.18-5.fc21.noarch requires xmlstarlet
[rhythmbox-equalizer]
rhythmbox-equalizer-1.4-7.fc21.aarch64 requires rhythmbox
[rootplot]
rootplot-2.2.1-7.fc19.noarch requires root-python
[rpm-ostree-toolbox]
rpm-ostree-toolbox-2014.100-2.fc21.aarch64 requires libguestfs-xfs
rpm-ostree-toolbox-2014.100-2.fc21.aarch64 requires libguestfs-tools-c
rpm-ostree-toolbox-2014.100-2.fc21.aarch64 requires libguestfs-gobject
[rrdtool]
rrdtool-php-1.4.8-12.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
rrdtool-php-1.4.8-12.fc21.aarch64 requires php(api) = 0:20121113-64
[rubygem-activeldap]
rubygem-activeldap-4.0.2-2.fc21.noarch requires rubygem(activemodel) < 0:4.1
[rubygem-audited-activerecord]
rubygem-audited-activerecord-3.0.0-3.fc19.noarch requires rubygem(activerecord) < 0:4
[rubygem-boxgrinder-build]
rubygem-boxgrinder-build-0.10.4-5.fc21.noarch requires ruby-libguestfs
[rubygem-childprocess]
rubygem-childprocess-0.3.9-2.fc21.noarch requires rubygem(ffi) < 0:2
rubygem-childprocess-0.3.9-2.fc21.noarch requires rubygem(ffi) >= 0:1.0.6
rubygem-childprocess-0.3.9-2.fc21.noarch requires rubygem(ffi) >= 0:1.0.11
rubygem-childprocess-0.3.9-2.fc21.noarch requires rubygem(ffi) >= 0:1.0
[rubygem-coffee-script-source]
rubygem-coffee-script-source-1.6.3-1.fc21.noarch requires coffee-script-common = 0:1.6.3
[rubygem-compass-rails]
rubygem-compass-rails-1.1.7-2.fc21.noarch requires rubygem(sprockets) <= 0:2.11.0
[rubygem-cucumber]
rubygem-cucumber-1.3.15-1.fc21.noarch requires rubygem(gherkin) >= 0:2.12
[rubygem-ethon]
rubygem-ethon-0.7.0-2.fc21.noarch requires rubygem(ffi) >= 0:1.3.0
[rubygem-ferret]
rubygem-ferret-doc-0.11.8.4-5.fc20.noarch requires rubygem-ferret = 0:0.11.8.4-5.fc20
[rubygem-gssapi]
rubygem-gssapi-1.1.2-4.fc21.noarch requires rubygem(ffi) >= 0:1.0.1
[rubygem-mongoid]
rubygem-mongoid-3.1.6-2.fc21.noarch requires rubygem(tzinfo) < 0:0.4
rubygem-mongoid-3.1.6-2.fc21.noarch requires rubygem(origin) < 0:2
rubygem-mongoid-3.1.6-2.fc21.noarch requires rubygem(activemodel) < 0:4
[rubygem-net-ping]
rubygem-net-ping-1.7.3-2.fc21.noarch requires rubygem(ffi)
[rubygem-openscap]
rubygem-openscap-0.1.0-6.fc21.noarch requires rubygem(ffi) >= 0:1.4.0
[rubygem-rb-inotify]
rubygem-rb-inotify-0.8.8-5.fc21.noarch requires rubygem(ffi) >= 0:0.5.0
rubygem-rb-inotify-0.8.8-5.fc21.noarch requires rubygem(ffi)
[rubygem-rubigen]
rubygem-rubigen-1.5.8-3.fc21.noarch requires rubygem(activesupport) < 0:3.2.0
[rubygem-ruby-debug-base19]
rubygem-ruby-debug-base19-doc-0.11.26-6.fc20.noarch requires rubygem-ruby-debug-base19 = 0:0.11.26-6.fc20
[rubygem-ruby-debug19]
rubygem-ruby-debug19-0.11.6-6.fc20.noarch requires rubygem(ruby-debug-base19) >= 0:0.11.26
rubygem-ruby-debug19-0.11.6-6.fc20.noarch requires rubygem(linecache19) >= 0:0.5.13
[rubygem-selenium-webdriver]
rubygem-selenium-webdriver-2.3.2-8.fc21.noarch requires rubygem(ffi) >= 0:1.0.7
[rubygem-thinking-sphinx]
rubygem-thinking-sphinx-3.1.0-2.fc21.noarch requires rubygem(joiner) >= 0:0.2.0
[sawfish]
sawfish-1.10-1.fc21.aarch64 requires rep-gtk >= 0:0.90.7
sawfish-1.10-1.fc21.aarch64 requires librep.so.16()(64bit)
sawfish-1.10-1.fc21.aarch64 requires librep >= 0:0.92.3
sawfish-devel-1.10-1.fc21.aarch64 requires pkgconfig(rep-gtk) >= 0:0.90.7
sawfish-devel-1.10-1.fc21.aarch64 requires pkgconfig(librep) >= 0:0.92.3
[scirenderer]
scirenderer-1.1.0-4.fc21.noarch requires jogl2
[scitools]
scitools-0.9.0-5.fc21.noarch requires ScientificPython
scitools-extras-0.9.0-5.fc21.noarch requires vtk-python
scitools-extras-0.9.0-5.fc21.noarch requires dx
[scummvm-tools]
scummvm-tools-1.6.0-6.fc21.aarch64 requires scummvm >= 0:1.6.0
[selinux-policy]
selinux-policy-mls-3.13.1-62.fc21.noarch requires setransd
[sfact]
sfact-0.0-6.20130128gitbc56c68.fc21.noarch requires pypy
[skeinforge]
skeinforge-12.03.14-17.fc21.noarch requires pypy
[slashem]
slashem-0.0.8-0.15.E0F1.fc21.aarch64 requires nethack-bitmap-fonts-core
[slic3r]
slic3r-0.9.10b-5.fc21.noarch requires perl(Math::Clipper) >= 0:1.22
slic3r-0.9.10b-5.fc21.noarch requires perl(Math::Clipper)
[solr]
solr-4.8.1-1.fc21.noarch requires mvn(org.apache.zookeeper:zookeeper)
solr-4.8.1-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-hdfs)
solr-4.8.1-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-common)
solr-4.8.1-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-auth)
solr-4.8.1-1.fc21.noarch requires mvn(org.apache.hadoop:hadoop-annotations)
[spacewalk-admin]
spacewalk-admin-2.1.2-2.fc21.noarch requires spacewalk-base
spacewalk-admin-2.1.2-2.fc21.noarch requires perl(RHN::SatelliteCert)
[spark]
spark-0.9.0-0.3.fc21.noarch requires mvn(org.apache.zookeeper:zookeeper)
spark-0.9.0-0.3.fc21.noarch requires mvn(org.apache.hadoop:hadoop-client)
[spice-xpi]
spice-xpi-2.8.90-5.fc21.aarch64 requires virt-viewer >= 0:0.5.3-1
[spring-maps-default]
spring-maps-default-0.1-12.fc21.noarch requires spring
[starplot-contrib]
starplot-contrib-3-9.fc21.noarch requires starplot
[starplot-gliese3]
starplot-gliese3-0.95-10.fc21.noarch requires starplot >= 0:0.95
starplot-gliese3-0.95-10.fc21.noarch requires starplot >= 0:0.95
[starplot-yale5]
starplot-yale5-0.95-10.fc21.noarch requires starplot >= 0:0.95
starplot-yale5-0.95-10.fc21.noarch requires starplot >= 0:0.95
[sugar-memorize]
sugar-memorize-47-2.fc21.noarch requires csound-python
[syck]
syck-php-0.70-3.20130402.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
syck-php-0.70-3.20130402.fc21.aarch64 requires php(api) = 0:20121113-64
[sympy]
sympy-texmacs-0.7.5-2.fc21.noarch requires TeXmacs
[syntastic]
syntastic-coffee-3.4.0-19.fc21.noarch requires coffee-script
syntastic-coq-3.4.0-19.fc21.noarch requires coq
syntastic-cs-3.4.0-19.fc21.noarch requires mono-core
syntastic-d-3.4.0-19.fc21.noarch requires ldc
syntastic-java-3.4.0-19.fc21.noarch requires java-1.7.0-openjdk-devel
syntastic-less-3.4.0-19.fc21.noarch requires nodejs
syntastic-lisp-3.4.0-19.fc21.noarch requires clisp
syntastic-scss-3.4.0-19.fc21.noarch requires rubygem-scss
[system-config-kdump]
system-config-kdump-2.0.15-3.fc21.noarch requires kexec-tools >= 0:2.0.6-4
[tailor]
python-vcpx-0.9.35-17.fc21.noarch requires monotone
[tclabc]
tclabc-1.2.2-5.fc20.aarch64 requires libtcl8.5.so()(64bit)
[thermostat]
thermostat-1.0.4-3.fc21.aarch64 requires mongodb-server
[thunderbird-enigmail]
thunderbird-enigmail-1.7-0.2.20140608git611bc95.fc21.aarch64 requires thunderbird >= 0:24.0
[tmw]
tmw-20130201-3.fc21.noarch requires manaplus
[torque]
torque-client-4.2.6.1-1.fc21.aarch64 requires libtcl8.5.so()(64bit)
torque-gui-4.2.6.1-1.fc21.aarch64 requires libtk8.5.so()(64bit)
torque-gui-4.2.6.1-1.fc21.aarch64 requires libtcl8.5.so()(64bit)
torque-gui-4.2.6.1-1.fc21.aarch64 requires /usr/bin/wish8.5
[totpcgi]
totpcgi-selinux-0.5.5-1.fc21.noarch requires file:///usr/share/doc/selinux-policy/html/index.html
[trac-monotone-plugin]
trac-monotone-plugin-0.0.14-12.20100327mtnda420c80.fc21.noarch requires monotone >= 0:0.46
[trackballs-music]
trackballs-music-1.4-8.fc21.noarch requires trackballs >= 0:1.1.2
[unoconv]
unoconv-0.6-11.fc21.noarch requires openoffice.org-diafilter
unoconv-0.6-11.fc21.noarch requires libreoffice-writer2latex
unoconv-0.6-11.fc21.noarch requires libreoffice-pyuno
unoconv-0.6-11.fc21.noarch requires libreoffice-filters
[uuid]
uuid-php-1.6.2-25.fc21.aarch64 requires php(zend-abi) = 0:20121212-64
uuid-php-1.6.2-25.fc21.aarch64 requires php(api) = 0:20121113-64
[uwsgi]
uwsgi-plugin-jvm-1.9.19-4.fc21.aarch64 requires java-1.7.0-openjdk
uwsgi-plugin-php-1.9.19-4.fc21.aarch64 requires libphp5-5.5.so()(64bit)
[vdsm]
vdsm-4.14.8.1-1.fc21.aarch64 requires libguestfs-tools-c
vdsm-hook-fileinject-4.14.8.1-1.fc21.noarch requires python-libguestfs
[vegastrike-data]
vegastrike-data-0.5.1-7.r1.fc21.noarch requires vegastrike >= 0:0.5.1
[viewmtn]
viewmtn-0.10-12.20100308mtn0030ad67.fc21.noarch requires monotone >= 0:0.46
[wildfly]
wildfly-8.1.0-2.fc21.noarch requires mvn(org.hornetq:hornetq-tools)
wildfly-8.1.0-2.fc21.noarch requires mvn(org.hornetq:hornetq-stomp-protocol)
wildfly-8.1.0-2.fc21.noarch requires mvn(org.hornetq:hornetq-server)
wildfly-8.1.0-2.fc21.noarch requires mvn(org.hornetq:hornetq-ra)
wildfly-8.1.0-2.fc21.noarch requires mvn(org.hornetq:hornetq-native)
wildfly-8.1.0-2.fc21.noarch requires mvn(org.hornetq:hornetq-journal)
wildfly-8.1.0-2.fc21.noarch requires mvn(org.hornetq:hornetq-jms-server)
wildfly-8.1.0-2.fc21.noarch requires mvn(org.hornetq:hornetq-jms-client)
wildfly-8.1.0-2.fc21.noarch requires mvn(org.hornetq:hornetq-core-client)
wildfly-8.1.0-2.fc21.noarch requires mvn(org.hornetq:hornetq-commons)
wildfly-8.1.0-2.fc21.noarch requires mvn(org.hornetq:hornetq-amqp-protocol)
[will-crash]
will-crash-0.7-2.fc21.aarch64 requires java-1.7.0-openjdk
[wine-mono]
wine-mono-4.5.2-4.fc21.noarch requires wine-filesystem
[worminator-data]
worminator-data-3.0R2.1-12.fc21.noarch requires worminator
[xmonad]
xmonad-config-0.11-12.fc21.aarch64 requires ghc-xmonad-contrib-devel
[yash]
yash-doc-2.36-1.fc21.1.1.noarch requires yash = 0:2.36-1.fc21.1.1
[zarafa]
php-mapi-7.1.9-2.fc21.1.aarch64 requires php(zend-abi) = 0:20121212-64
php-mapi-7.1.9-2.fc21.1.aarch64 requires php(api) = 0:20121113-64

New package: eclipse-cdt-8.4.0-0.7.git20140506.fc21
Eclipse C/C++ Development Tools (CDT) plugin

New package: emerald-0.8.8-10.fc21
Themeable window decorator and compositing manager for Compiz

New package: feh-2.9.3-2.fc21
Fast command line image viewer using Imlib2

New package: gqrx-2.2.0-9.fc21
Software defined radio receiver powered by GNU Radio and Qt

New package: grib_api-1.12.1-2.fc21
WMO FM-92 GRIB (v1,v2) interface accessible from C and FORTRAN programs

New package: kde-plasma-activitymanager-0.5-7.fc21
KDE plasma activity manager applet

New package: kde-plasma-yawp-0.4.5-3.fc21
Yet Another Weather Plasmoid

New package: kdevelop-php-1.6.0-2.fc21
Php language and documentation plugins for KDevelop

New package: libcompizconfig-0.8.8-10.fc21
Configuration back end for compiz

New package: linbox-1.3.2-14.fc21
C++ Library for High-Performance Exact Linear Algebra

New package: mediatomb-0.12.1-32.fc21.20120403gitb66dc1
MediaTomb - UPnP AV Mediaserver for Linux

New package: mingw-gsm-1.0.13-1.fc21
Shared libraries for GSM speech compressor

New package: nco-4.4.3-2.fc21
Suite of programs for manipulating NetCDF/HDF4 files

New package: netcdf-4.3.2-3.fc21
Libraries for the Unidata network Common Data Form

New package: netcdf4-python-1.0.9-3.fc21
Python/numpy interface to netCDF

New package: ninja-build-1.4.0-2.fc21
A small build system with a focus on speed

New package: octave-netcdf-1.0.4-2.fc21
A MATLAB compatible NetCDF interface for Octave

New package: paraview-4.1.0-6.fc21
Parallel visualization application

New package: pdsh-2.31-2.fc21
Parallel remote shell program

New package: perdition-2.0-5.fc21
Mail Retrieval Proxy

New package: perl-App-find2perl-1.003-1.fc21
Translate find command lines to Perl code

New package: perl-Package-Constants-0.04-1.fc21
List all constants declared in a package

New package: perl-WWW-DuckDuckGo-0.016-1.fc21
Access to the DuckDuckGo APIs

New package: perl-generators-1.00-1.fc21
RPM Perl dependencies generators

New package: python-docker-registry-core-1.0.6-2.fc21
Core package for docker-registry (drivers) developers

New package: rebase-helper-0.3.0-0.3.20140624git.fc21
The tool which helps you with rebase package

New package: wgrib2-1.9.9-3.fc21
Manipulate, inventory and decode GRIB2 files

Removed package: java-1.7.0-openjdk-1.7.0.60-2.5.0.1.fc21
Removed package: jbosscache-core-3.2.8-10.fc21
Removed package: jbosscache-support-1.6-8.fc21
Removed package: postgresql-table_log-0.4.4-16.fc21

Updated Packages:

BitchX-1.2.1-5.fc21
-------------------
* Fri Jun 06 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 166 bytes

ansible-1.6.4-1.fc21
--------------------
* Wed Jun 25 2014 Kevin Fenzi <kevin@scrye.com> 1.6.4-1
- Update to 1.6.4


Size change: 1049 bytes

binutils-2.24-16.fc21
---------------------
* Tue Jun 24 2014 Kyle McMartin <kyle@redhat.com> - 2.24-16
- Backport a couple LTO testsuite fixes from HEAD.
Default to -ffat-lto-objects for some ld tests, which was the default in
gcc 4.8, but changed in 4.9, and resulted in some failures.
- Add STATIC_TLS flag on ARM when IE relocs are emitted in a shared
library. Also fix up offsets in the testsuite resulting from the
addition of the flags.
- XFail some ld tests on AArch64 to cut some of the spurious testsuite
failures down.


Size change: 5648 bytes

eclipse-4.4.0-0.31.git201406042000.fc21
---------------------------------------
* Tue Jun 24 2014 Alexander Kurtakov <akurtako@redhat.com> 1:4.4.0-0.31.git201406042000
- Non bootstrap build.

* Tue Jun 24 2014 Alexander Kurtakov <akurtako@redhat.com> 1:4.4.0-0.30.git201406042000
- Bootstrap build for aarch64.

* Fri Jun 13 2014 Michael Simacek <msimacek@redhat.com> - 1:4.4.0-0.29.git201406042000
- Rebuild against new jetty

* Tue Jun 10 2014 Alexander Kurtakov <akurtako@redhat.com> 1:4.4.0-0.28.git201406042000
- Drop jdt mvn depmaps.

* Thu Jun 05 2014 Mat Booth <mat.booth@redhat.com> - 1:4.4.0-0.27.git201406042000
- Remove pre-built launcher binaries
- Remove last uses of tomcat

* Tue Jun 03 2014 Mat Booth <mat.booth@redhat.com> - 1:4.4.0-0.26.git201406022000
- Update to latest I-build

* Fri May 30 2014 Michael Simacek <msimacek@redhat.com> - 1:4.4.0-0.25.git201405252000
- Rebuild against new jetty

* Tue May 27 2014 Alexander Kurtakov <akurtako@redhat.com> 1:4.4.0-0.24.git201405252000
- Pass eclipse.javadoc as param to mvn call to fix javadoc generation.

* Tue May 27 2014 Alexander Kurtakov <akurtako@redhat.com> 1:4.4.0-0.23.git201405252000
- Update to latest I-build.

* Fri May 23 2014 Alexander Kurtakov <akurtako@redhat.com> 1:4.4.0-0.22.git201405112000
- Rebuild for new lucene/junit metadata.


Size change: 3504961 bytes

eclipse-ecf-3.8.1-1.fc21
------------------------
* Wed Jun 25 2014 Mat Booth <mat.booth@redhat.com> - 3.8.1-1
- Update to latest upstream release

* Wed Jun 11 2014 Roland Grunberg <rgrunber@redhat.com> - 3.8.0-4
- Remove problematic manifest alterations from specfile.


Size change: -886136 bytes

eclipse-emf-2.10.0-1.fc21
-------------------------
* Wed Jun 25 2014 Mat Booth <mat.booth@redhat.com> - 2.10.0-1
- Update to latest upstream release
- Fix obsoletes on emf-core package, rhbz #1095431
- Move edit plugin from core to main package


Size change: 64222 bytes

erlang-R16B-03.7.fc21
---------------------
* Wed Jun 11 2014 Peter Lemenkov <lemenkov@gmail.com> - R16B-03.7
- Added missing template for epmd@.socket


Size change: 271 bytes

fedpkg-1.16-1.fc21
------------------
* Tue Jun 24 2014 Dennis Gilmore <dennis@ausil.us> - 1.16-1
- retire: Make retirement message/reason mandatory (opensource)
- retire: Use pkgdb2 API (opensource)
- Don't check for the config file if the user is asking for help (bochecha)


Size change: 321 bytes

gdb-7.7.90.20140613-4.fc21
--------------------------
* Tue Jun 24 2014 Jan Kratochvil <jan.kratochvil@redhat.com> - 7.7.90.20140613-4.fc21
- [aarch64] Fix compilation error.

* Fri Jun 20 2014 Jan Kratochvil <jan.kratochvil@redhat.com> - 7.7.90.20140613-3.fc21
- Fix --with-system-readline with readline-6.3 patch 5.
- Use --enable-werror again.

* Thu Jun 19 2014 Jan Kratochvil <jan.kratochvil@redhat.com> - 7.7.90.20140613-2.fc21
- Temporarily use --disable-werror for readline-6.3's deprecated 'VFunction'.

* Thu Jun 19 2014 Jan Kratochvil <jan.kratochvil@redhat.com> - 7.7.90.20140613-1.fc21
- Rebase to FSF GDB 7.7.90.20140613 (pre-7.8 snapshot).


Size change: 563950 bytes

ghc-X11-xft-0.3.1-12.fc21
-------------------------
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.1-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 145 bytes

ghc-arrows-0.4.4.1-5.fc21
-------------------------
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4.4.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 150 bytes

ghc-cairo-0.12.5.0-2.fc21
-------------------------
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.12.5.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Dec 21 2013 Jens Petersen <petersen@redhat.com> - 0.12.5.0-1
- update to 0.12.5.0


Size change: 2662 bytes

glibc-2.19.90-23.fc21
---------------------
* Tue Jun 24 2014 Siddhesh Poyarekar <siddhesh@redhat.com> - 2.19.90-23
- Sync with upstream master.
- Add fix to unbreak i386 ABI breakage due to a change in scalbn.


Size change: 15875 bytes

gnome-user-docs-3.12.2-1.fc21
-----------------------------
* Wed Jun 25 2014 Richard Hughes <rhughes@redhat.com> - 3.12.2-1
- Update to 3.12.2


Size change: 118 bytes

gtk2hs-buildtools-0.12.5.1-2.fc21
---------------------------------
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.12.5.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Dec 21 2013 Jens Petersen <petersen@redhat.com> - 0.12.5.1-1
- update to 0.12.5.1


Size change: -42128 bytes

gyp-0.1-0.15.1617svn.fc21
-------------------------
* Wed Jun 25 2014 Akira TAGOH <tagoh@redhat.com> - 0.1-0.15.1617svn
- Update rpm macros to the latest guidelines.
- Build against python26 for EPEL5.


Size change: 296 bytes

hbase-0.98.3-1.fc21
-------------------
* Wed Jun 25 2014 Robert Rati <rrati@redhat> - 0.98.3-1
- Update to upstream 0.98.3
- Fixes for guava 17.0
- Conditionalize javadoc creation
- Fix FTBFS(#1096107,#1106755)

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.96.1.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Fri Mar 28 2014 Michael Simacek <msimacek@redhat.com> - 0.96.1.1-4
- Use Requires: java-headless rebuild (#1067528)


Size change: 386637 bytes

hdf-4.2.10-4.fc21
-----------------
* Wed Jun 25 2014 Marcin Juszkiewicz <mjuszkiewicz@redhat.com> 4.2.10-4
- Add AArch64 support.

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.2.10-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Thu May 22 2014 Jakub ńĆajka <jcajka@redhat.com> 4.2.10-2
- Fixed build/tests on s390x
- Tests enabled on ppc

* Fri Feb 14 2014 Orion Poplawski <orion@cora.nwra.com> 4.2.10-1
- Update to 4.2.10
- Rebase arm, ppc, and s390 patches
- Add destdir, examplesdir patches to fix installation of examples

* Sat Feb 01 2014 Orion Poplawski <orion@cora.nwra.com> 4.2.9-4
- Fix build with -Werror=format-security (bug #1037120)


Size change: -278014 bytes

ibus-table-1.8.3-1.fc21
-----------------------
* Wed Jun 25 2014 Mike FABIAN <mfabian@redhat.com> - 1.8.3-1
- update to 1.8.3
- Insert a special candidate for the wildcard character itself
if only a wildcard character has been typed
- Make wildchard characters configurable
- Resolves: rhbz#1110325 - Unable to input question marks in Wubi-jidian


Size change: 2899 bytes

ibus-table-others-1.3.0.20140625-1.fc21
---------------------------------------
* Wed Jun 25 2014 Mike FABIAN <mfabian@redhat.com> - 1.3.0.20140625-1
- update to latest upstream 1.3.0.20140625
- Add single and multi wildcard options to all tables


Size change: 239 bytes

initial-setup-0.3.21-3.fc21
---------------------------
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.21-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat May 31 2014 Peter Robinson <pbrobinson@fedoraproject.org> 0.3.21-2
- Only the GUI needs a window manager

* Wed May 28 2014 Martin Kolman <mkolman@redhat.com> - 0.3.21-1
- Adapt to python-nose API change (mkolman)

* Thu May 22 2014 Martin Kolman <mkolman@redhat.com> - 0.3.20-1
- Adapt Initial Setup to the new way Anaconda handles root path (#1099581) (vpodzime)

* Tue May 06 2014 Martin Kolman <mkolman@redhat.com> - 0.3.19-1
- Bump required Anaconda version due to TUI category handling change (mkolman)
- Override Hub collect methods also in TUI hub (mkolman)
- Translation update


Size change: 1264 bytes

irssi-xmpp-0.52-5.fc21
----------------------
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.52-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Wed Feb 05 2014 Luis Bazan <lbazan@fedoraproject.org> - 0.52-4
- remove extra line

* Wed Feb 05 2014 Luis Bazan <lbazan@fedoraproject.org> - 0.52-3
- fix some lines in to the patch

* Wed Feb 05 2014 Luis Bazan <lbazan@fedoraproject.org> - 0.52-2
- change config patch for the new version

* Wed Feb 05 2014 Luis Bazan <lbazan@fedoraproject.org> - 0.52-1
- new upstream version


Size change: 878 bytes

jhdf5-2.10-3.fc21
-----------------
* Tue Jun 10 2014 Orion Poplawski <orion@cora.nwra.com> - 2.10-3
- Rebuild for hdf 1.8.13

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.10-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Fri Feb 28 2014 Clément David <c.david86@gmail.com> - 2.10-1
- Update version
- Change R:java to R:java-headless (Bug 1068283).

* Fri Dec 27 2013 Orion Poplawski <orion@cora.nwra.com> - 2.9-4
- Rebuild for hdf5 1.8.12


Size change: 34016242 bytes

jj-1-6.fc21
-----------
* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 163 bytes

jpilot-backup-0.60-15.fc21
--------------------------
* Wed Jun 25 2014 Peter Robinson <pbrobinson@fedoraproject.org> 0.60-15
- Remove aarch64 patch (handled in %configure macro)
- Generalise 64 bit arch detection
- Cleanup spec

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.60-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: -13815 bytes

kdeplasma-addons-4.13.1-2.fc21
------------------------------
* Fri May 23 2014 Petr Machata <pmachata@redhat.com> - 4.13.1-2
- Rebuild for boost 1.55.0


Size change: 73 bytes

kdissert-1.0.7-14.fc21
----------------------
* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.7-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 170 bytes

kita-0.177.5-13.fc21
--------------------
* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.177.5-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 151 bytes

klamav-0.46-14.fc21
-------------------
* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.46-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 142 bytes

libaccounts-qt-1.11-4.fc21
--------------------------
* Wed Jun 25 2014 Peter Robinson <pbrobinson@fedoraproject.org> 1.11-4
- Update 64 bits arch patch

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.11-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Mar 08 2014 Kevin Kofler <Kevin@tigcc.ticalc.org> - 1.11-2
- Rebuild against fixed qt to fix -debuginfo (#1074041)

* Wed Feb 26 2014 Daniel Vrátil <dvratil@redhat.com> - 1.11-1
- Update to 1.11

* Sat Dec 14 2013 Michael Schwendt <mschwendt@fedoraproject.org> - 1.6-4
- Fix duplicate documentation (#1001255)
- Add %?_isa to -devel base package dep
- Remove %defattr


Size change: 467231 bytes

lxappearance-obconf-0.2.0-5.fc21
--------------------------------
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 172 bytes

maven-3.2.2-1.fc21
------------------
* Wed Jun 18 2014 Mikolaj Izdebski <mizdebsk@redhat.com> - 3.2.2-1
- Update to upstream version 3.2.2


Size change: 998 bytes

mfiler3-4.4.9-7.fc21
--------------------
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.4.9-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 147 bytes

minion-1.6.1-4.fc21
-------------------
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.6.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 188 bytes

ncview-2.1.2-4.fc21
-------------------
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.1.2-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 138 bytes

nepomuktvnamer-0.2.0-6.fc21
---------------------------
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 169 bytes

netcdf-cxx-4.2-10.fc21
----------------------
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.2-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 152 bytes

netcdf-cxx4-4.2.1-3.fc21
------------------------
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.2.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Mon Feb 24 2014 Orion Poplawski <orion@cora.nwra.com> - 4.2.1-2
- Rebuild for mpich-3.1

* Thu Feb 06 2014 Orion Poplawski <orion@cora.nwra.com> - 4.2.1-1
- Update to 4.2.1


Size change: 60983 bytes

netcdf-perl-1.2.4-16.fc21
-------------------------
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.4-16
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 171 bytes

netty-4.0.19-1.fc21
-------------------
* Mon Jun 09 2014 Mikolaj Izdebski <mizdebsk@redhat.com> - 4.0.19-1
- Update to upstream version 4.0.19
- Convert to arch-specific package

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.0.14-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 87545 bytes

octave-octcdf-1.1.7-2.fc21
--------------------------
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.7-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Mon Feb 17 2014 Orion Poplawski <orion@cora.nwra.com> 1.1.7-1
- Update to 1.1.7

* Sun Dec 29 2013 Orion Poplawski <orion@cora.nwra.com> - 1.1.6-3
- Rebuild for octave 3.8.0


Size change: -1488 bytes

openstack-ceilometer-2014.1.1-3.fc21
------------------------------------
* Wed Jun 25 2014 Steve Linabery <slinaber@redhat.com> - 2014.1.1-3
- remove token from notifier middleware bz#1112949

* Wed Jun 11 2014 Steve Linabery <slinaber@redhat.com> - 2014.1.1-2
- Update to upstream 2014.1.1
- fix message routing with newer QPID (rhbz#1103800)


Size change: 1074 bytes

openstack-neutron-2014.1.1-4.fc21
---------------------------------
* Wed Jun 25 2014 Ihar Hrachyshka <ihrachys@redhat.com> 2014.1.1-4
- remove token from notifier middleware, bz#1112948


Size change: 1535 bytes

openstack-packstack-2014.1.1-0.22.dev1184.fc21
----------------------------------------------
* Tue Jun 24 2014 Martin Mágr <mmagr@redhat.com> - 2014.1.1-0.22.dev1184
- [Heat] Add CONFIG_CONTROLLER_HOST to heat cfn config (rhbz#1054353)
- [MySQL] Fix check for CentOS in mysql_install (rhbz#1111318)
- [Packstack] prevent packstack from aborting of o-p-m package has no deps (lp#1332705)
- [Packstack] configure authorized_keys locally for --allinone (rhbz#1111705)
- [Packstack] Fixed subscription-manager registration (rhbz#1093482)
- [Neutron] Connect bridge with interface also for GRE and VXLAN (rhbz#1072268)
- [Neutron] Fixed metering to be installed on each L3 agent (rhbz#1108499)
- [Neutron] Don't install l2 agent on api node by default (rhbz#1076888)
- [Tempest] Provision Demo/Tempest Separation (rhbz#1111969)


Size change: -81 bytes

openstack-puppet-modules-2014.1-17.fc21
---------------------------------------
* Wed Jun 25 2014 Martin Mágr <mmagr@redhat.com> - 2014.1-17
- Updated modules to redhat-openstack/openstack-puppet-modules-2014.1-17
- Added rdo-documentation.patch
- Added 0001-stop-puppet-from-breaking-neutron.patch
- Added 0001-Fixes-bridge-interface-name-check.patch
- Added 0001-Fixed-ovs-provider.patch, 0002-Refacfored-a-more-suitable-ovs_redhat-provider.patch,
0003-Fixes-bridge-addition-error-if-interface-has-no-IP.patch (rhbz#1109894)


Size change: 10364 bytes

papaki-1.0.0-0.6.Beta3.fc21
---------------------------
* Wed Jun 25 2014 Lin Gao <lgao@redhat.com> - 1.0.0-0.6.Beta3
- Fix %files list(#1105925)

* Fri Jun 06 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-0.5.Beta3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 290 bytes

perl-Config-Generator-0.8-1.fc21
--------------------------------
* Tue Jun 24 2014 Adrien Devresse <adevress at cern.ch> - 0.8-1
- Update for 0.8 Release


Size change: 350 bytes

perl-Readonly-1.5.0-1.fc21
--------------------------
* Wed Jun 25 2014 Paul Howarth <paul@city-fan.org> - 1.5.0-1
- Update to v1.5.0
- Readonly::XS is no longer needed
- Typo fix (CPAN RT#86350)
- Array and Hash scalar references were not made deeply readonly
(CPAN RT#37864)
- Upstream magic related bugs were reported to p5p and fixed in perl itself
so we can resolve the following local issues:
- CPAN RT#24216 ('looks_like_number' doesn't handle Readonly properly)
- CPAN RT#29487 (magical variable bug in perl 5.8.5)
- CPAN RT#36653 (Readonly scalar as class name sometimes undefined)
- CPAN RT#57382 (tie-related bug in perl's core)
- CPAN RT#70167 (unaccessed read-only variables are undef in select calls)
- Reported Perl RT#120122 (tie + smartmatch bug) upstream to p5p; will
eventually resolve local (CPAN RT#59256)
- Use readonly support exposed in Internals on perl ≥ 5.8.0
- Checking Readonly::XS::Okay is no longer suggested... never should have
been
- Update shellbang patch


Size change: 182 bytes

php-horde-Horde-Secret-2.0.3-1.fc21
-----------------------------------
* Wed Jun 25 2014 Remi Collet <remi@fedoraproject.org> - 2.0.3-1
- Update to 2.0.3


Size change: 100 bytes

python-demjson-2.2.2-1.fc21
---------------------------
* Wed Jun 25 2014 Thomas Moschny <thomas.moschny@gmx.de> - 2.2.2-1
- Update to 2.2.2.
- Provide python3 subpackage.
- Modernize spec file.
- Update %description.


Size change: 66144 bytes

rpmlint-1.5-12.fc21
-------------------
* Wed Jun 25 2014 Tom Callaway <spot@fedoraproject.org> - 1.5-12
- add systemd to UsrLibBinaryException


Size change: 171 bytes

rubygem-coffee-script-2.2.0-6.fc21
----------------------------------
* Wed Jun 25 2014 Vít Ondruch <vondruch@redhat.com> - 2.2.0-6
- Fix FTBFS in Rawhide (rhbz#1107086).

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.2.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 2187 bytes

rubygem-coffee-script-source-1.6.3-1.fc21
-----------------------------------------
* Mon Jun 23 2014 Vít Ondruch <vondruch@redhat.com> - 1.6.3-1
- Update to coffee-script-source 1.6.3.
- Un-bundle coffee-script.js.


Size change: 1474 bytes

scrot-0.8-11.fc21
-----------------
* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.8-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 140 bytes

selinux-policy-3.13.1-62.fc21
-----------------------------
* Wed Jun 25 2014 Miroslav Grepl<mgrepl@redhat.com> 3.13.1-62
- Allow swift to use tcp/6200 swift port
- ALlow swift to search apache configs
- Remove duplicate .fc entry for Grilo plugin bookmarks
- Remove duplicate .fc entry for telepathy-gabble
- Additional allow rules for docker sandbox processes
- Allow keepalived connect to agentx port
- Allow neutron-ns-metadata to connectto own unix stream socket
- Add support for tcp/6200 port
- Remove ability for confined users to run xinit
- New tool for managing wireless /usr/sbin/iw


Size change: 757 bytes

thermostat-1.0.4-3.fc21
-----------------------
* Tue Jun 10 2014 Severin Gehwolf <sgehwolf@redhat.com> - 1.0.4-3
- Drop manual requires in favour of mvn()-style auto-requires.
- Switch to mvn()-style BRs.
- Use io.netty:netty over org.jboss.netty:netty in order to keep
thermostat installable.


Size change: 792 bytes

tycho-0.20.0-15.fc21
--------------------
* Wed Jun 25 2014 Alexander Kurtakov <akurtako@redhat.com> 0.20.0-15
- Non-bootstrap build now that aarch64 is done.

* Tue Jun 24 2014 Roland Grunberg <rgrunber@redhat.com> - 0.20.0-14.1
- Add swt aarch64 fragment to bootstrap repo.

* Tue Jun 24 2014 Alexander Kurtakov <akurtako@redhat.com> 0.20.0-14
- Full bootstrap build for secondary archs.


Size change: 372 bytes

wine-mono-4.5.2-4.fc21
----------------------
* Tue Jun 24 2014 Michael Cronenworth <mike@cchtml.com> - 4.5.2-4
- Rebuilt to use static libgcc (#1056436)

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.5.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild


Size change: 992 bytes


Summary:
Added Packages: 27
Removed Packages: 4
Modified Packages: 58
Size of added packages: 183507272 (175 M)
Size change of modified packages: 38051848 (36 M)
Size of removed packages: 82957100 (79 M)
Size change: 138602020 (132 M)
Compose finished at Thu Jun 26 06:39:36 UTC 2014

_______________________________________________
arm mailing list
arm@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/arm

No comments:

Post a Comment